fastlane documentation
----

# Installation

Make sure you have the latest version of the Xcode command line tools installed:

```sh
xcode-select --install
```

For _fastlane_ installation instructions, see [Installing _fastlane_](https://docs.fastlane.tools/#installing-fastlane)

# Available Actions

### sh_on_root

```sh
[bundle exec] fastlane sh_on_root
```



### fetch_dependencies

```sh
[bundle exec] fastlane fetch_dependencies
```



### build_autogenerated_code

```sh
[bundle exec] fastlane build_autogenerated_code
```



### lint

```sh
[bundle exec] fastlane lint
```



### build_flutter_app

```sh
[bundle exec] fastlane build_flutter_app
```



### test

```sh
[bundle exec] fastlane test
```



----


## Android

### android build

```sh
[bundle exec] fastlane android build
```



### android release_play_store

```sh
[bundle exec] fastlane android release_play_store
```

Release to Play Store

### android build_apk

```sh
[bundle exec] fastlane android build_apk
```

Build Apk

### android release_play_store_using_firebase

```sh
[bundle exec] fastlane android release_play_store_using_firebase
```

Release to Play Store using Firebase App Distribution

----

This README.md is auto-generated and will be re-generated every time [_fastlane_](https://fastlane.tools) is run.

More information about _fastlane_ can be found on [fastlane.tools](https://fastlane.tools).

The documentation of _fastlane_ can be found on [docs.fastlane.tools](https://docs.fastlane.tools).
