import 'package:flutter/material.dart';
import 'package:google_fonts/google_fonts.dart';

class FontModel {
  final String name;
  final String author;
  FontModel(this.name, this.author);

  @override
  String toString() {
    return 'Font Model:- $name by $author';
  }

  @override
  bool operator ==(Object other) {
    return other is FontModel && other.name == name && other.author == author;
  }

  @override
  int get hashCode => Object.hash(name, author);

  TextStyle textStyle() {
    switch (name) {
      case 'ABeeZee':
        return GoogleFonts.aBeeZee();
      case 'Abel':
        return GoogleFonts.abel();
      case 'Abhaya Libre':
        return GoogleFonts.abhayaLibre();
      case 'Abril Fatface':
        return GoogleFonts.abrilFatface();
      case 'Aclonica':
        return GoogleFonts.aclonica();
      case 'Acme':
        return GoogleFonts.acme();
      case 'Actor':
        return GoogleFonts.actor();
      case 'Adamina':
        return GoogleFonts.adamina();
      case 'Advent Pro':
        return GoogleFonts.adventPro();
      case 'Aguafina Script':
        return GoogleFonts.aguafinaScript();
      case 'Akaya Kanadaka':
        return GoogleFonts.akayaKanadaka();
      case 'Akaya Telivigala':
        return GoogleFonts.akayaTelivigala();
      case 'Akronim':
        return GoogleFonts.akronim();
      case 'Akshar':
        return GoogleFonts.akshar();
      case 'Aladin':
        return GoogleFonts.aladin();
      case 'Alata':
        return GoogleFonts.alata();
      case 'Alatsi':
        return GoogleFonts.alatsi();
      case 'Aldrich':
        return GoogleFonts.aldrich();
      case 'Alef':
        return GoogleFonts.alef();
      case 'Alegreya':
        return GoogleFonts.alegreya();
      case 'Alegreya SC':
        return GoogleFonts.alegreyaSc();
      case 'Alegreya Sans':
        return GoogleFonts.alegreyaSans();
      case 'Alegreya Sans SC':
        return GoogleFonts.alegreyaSansSc();
      case 'Aleo':
        return GoogleFonts.aleo();
      case 'Alex Brush':
        return GoogleFonts.alexBrush();
      case 'Alfa Slab One':
        return GoogleFonts.alfaSlabOne();
      case 'Alice':
        return GoogleFonts.alice();
      case 'Alike':
        return GoogleFonts.alike();
      case 'Alike Angular':
        return GoogleFonts.alikeAngular();
      case 'Allan':
        return GoogleFonts.allan();
      case 'Allerta':
        return GoogleFonts.allerta();
      case 'Allerta Stencil':
        return GoogleFonts.allertaStencil();
      case 'Allison':
        return GoogleFonts.allison();
      case 'Allura':
        return GoogleFonts.allura();
      case 'Almarai':
        return GoogleFonts.almarai();
      case 'Almendra':
        return GoogleFonts.almendra();
      case 'Almendra Display':
        return GoogleFonts.almendraDisplay();
      case 'Almendra SC':
        return GoogleFonts.almendraSc();
      case 'Alumni Sans':
        return GoogleFonts.alumniSans();
      case 'Alumni Sans Inline One':
        return GoogleFonts.alumniSansInlineOne();
      case 'Amarante':
        return GoogleFonts.amarante();
      case 'Amaranth':
        return GoogleFonts.amaranth();
      case 'Amatic SC':
        return GoogleFonts.amaticSc();
      case 'Amethysta':
        return GoogleFonts.amethysta();
      case 'Amiko':
        return GoogleFonts.amiko();
      case 'Amiri':
        return GoogleFonts.amiri();
      case 'Amita':
        return GoogleFonts.amita();
      case 'Anaheim':
        return GoogleFonts.anaheim();
      case 'Andada Pro':
        return GoogleFonts.andadaPro();
      case 'Andika':
        return GoogleFonts.andika();
      case 'Anek Bangla':
        return GoogleFonts.anekBangla();
      case 'Anek Devanagari':
        return GoogleFonts.anekDevanagari();
      case 'Anek Gujarati':
        return GoogleFonts.anekGujarati();
      case 'Anek Gurmukhi':
        return GoogleFonts.anekGurmukhi();
      case 'Anek Kannada':
        return GoogleFonts.anekKannada();
      case 'Anek Latin':
        return GoogleFonts.anekLatin();
      case 'Anek Malayalam':
        return GoogleFonts.anekMalayalam();
      case 'Anek Odia':
        return GoogleFonts.anekOdia();
      case 'Anek Tamil':
        return GoogleFonts.anekTamil();
      case 'Anek Telugu':
        return GoogleFonts.anekTelugu();
      case 'Angkor':
        return GoogleFonts.angkor();
      case 'Annie Use Your Telescope':
        return GoogleFonts.annieUseYourTelescope();
      case 'Anonymous Pro':
        return GoogleFonts.anonymousPro();
      case 'Antic':
        return GoogleFonts.antic();
      case 'Antic Didone':
        return GoogleFonts.anticDidone();
      case 'Antic Slab':
        return GoogleFonts.anticSlab();
      case 'Anton':
        return GoogleFonts.anton();
      case 'Antonio':
        return GoogleFonts.antonio();
      case 'Anybody':
        return GoogleFonts.anybody();
      case 'Arapey':
        return GoogleFonts.arapey();
      case 'Arbutus':
        return GoogleFonts.arbutus();
      case 'Arbutus Slab':
        return GoogleFonts.arbutusSlab();
      case 'Architects Daughter':
        return GoogleFonts.architectsDaughter();
      case 'Archivo':
        return GoogleFonts.archivo();
      case 'Archivo Black':
        return GoogleFonts.archivoBlack();
      case 'Archivo Narrow':
        return GoogleFonts.archivoNarrow();
      case 'Are You Serious':
        return GoogleFonts.areYouSerious();
      case 'Aref Ruqaa':
        return GoogleFonts.arefRuqaa();
      case 'Arima':
        return GoogleFonts.arima();
      case 'Arimo':
        return GoogleFonts.arimo();
      case 'Arizonia':
        return GoogleFonts.arizonia();
      case 'Armata':
        return GoogleFonts.armata();
      case 'Arsenal':
        return GoogleFonts.arsenal();
      case 'Artifika':
        return GoogleFonts.artifika();
      case 'Arvo':
        return GoogleFonts.arvo();
      case 'Arya':
        return GoogleFonts.arya();
      case 'Asap':
        return GoogleFonts.asap();
      case 'Asap Condensed':
        return GoogleFonts.asapCondensed();
      case 'Asar':
        return GoogleFonts.asar();
      case 'Asset':
        return GoogleFonts.asset();
      case 'Assistant':
        return GoogleFonts.assistant();
      case 'Astloch':
        return GoogleFonts.astloch();
      case 'Asul':
        return GoogleFonts.asul();
      case 'Athiti':
        return GoogleFonts.athiti();
      case 'Atkinson Hyperlegible':
        return GoogleFonts.atkinsonHyperlegible();
      case 'Atma':
        return GoogleFonts.atma();
      case 'Atomic Age':
        return GoogleFonts.atomicAge();
      case 'Aubrey':
        return GoogleFonts.aubrey();
      case 'Audiowide':
        return GoogleFonts.audiowide();
      case 'Autour One':
        return GoogleFonts.autourOne();
      case 'Average':
        return GoogleFonts.average();
      case 'Average Sans':
        return GoogleFonts.averageSans();
      case 'Averia Gruesa Libre':
        return GoogleFonts.averiaGruesaLibre();
      case 'Averia Libre':
        return GoogleFonts.averiaLibre();
      case 'Averia Sans Libre':
        return GoogleFonts.averiaSansLibre();
      case 'Averia Serif Libre':
        return GoogleFonts.averiaSerifLibre();
      case 'Azeret Mono':
        return GoogleFonts.azeretMono();
      case 'B612':
        return GoogleFonts.b612();
      case 'B612 Mono':
        return GoogleFonts.b612Mono();
      case 'BIZ UDGothic':
        return GoogleFonts.bizUDGothic();
      case 'BIZ UDMincho':
        return GoogleFonts.bizUDMincho();
      case 'BIZ UDPGothic':
        return GoogleFonts.bizUDPGothic();
      case 'BIZ UDPMincho':
        return GoogleFonts.bizUDPMincho();
      case 'Babylonica':
        return GoogleFonts.babylonica();
      case 'Bad Script':
        return GoogleFonts.badScript();
      case 'Bahiana':
        return GoogleFonts.bahiana();
      case 'Bahianita':
        return GoogleFonts.bahianita();
      case 'Bai Jamjuree':
        return GoogleFonts.baiJamjuree();
      case 'Bakbak One':
        return GoogleFonts.bakbakOne();
      case 'Ballet':
        return GoogleFonts.ballet();
      case 'Baloo 2':
        return GoogleFonts.baloo2();
      case 'Baloo Bhai 2':
        return GoogleFonts.balooBhai2();
      case 'Baloo Bhaijaan 2':
        return GoogleFonts.balooBhaijaan2();
      case 'Baloo Bhaina 2':
        return GoogleFonts.balooBhaina2();
      case 'Baloo Chettan 2':
        return GoogleFonts.balooChettan2();
      case 'Baloo Da 2':
        return GoogleFonts.balooDa2();
      case 'Baloo Paaji 2':
        return GoogleFonts.balooPaaji2();
      case 'Baloo Tamma 2':
        return GoogleFonts.balooTamma2();
      case 'Baloo Tammudu 2':
        return GoogleFonts.balooTammudu2();
      case 'Baloo Thambi 2':
        return GoogleFonts.balooThambi2();
      case 'Balsamiq Sans':
        return GoogleFonts.balsamiqSans();
      case 'Balthazar':
        return GoogleFonts.balthazar();
      case 'Bangers':
        return GoogleFonts.bangers();
      case 'Barlow':
        return GoogleFonts.barlow();
      case 'Barlow Condensed':
        return GoogleFonts.barlowCondensed();
      case 'Barlow Semi Condensed':
        return GoogleFonts.barlowSemiCondensed();
      case 'Barriecito':
        return GoogleFonts.barriecito();
      case 'Barrio':
        return GoogleFonts.barrio();
      case 'Basic':
        return GoogleFonts.basic();
      case 'Baskervville':
        return GoogleFonts.baskervville();
      case 'Battambang':
        return GoogleFonts.battambang();
      case 'Baumans':
        return GoogleFonts.baumans();
      case 'Bayon':
        return GoogleFonts.bayon();
      case 'Be Vietnam Pro':
        return GoogleFonts.beVietnamPro();
      case 'Beau Rivage':
        return GoogleFonts.beauRivage();
      case 'Bebas Neue':
        return GoogleFonts.bebasNeue();
      case 'Belgrano':
        return GoogleFonts.belgrano();
      case 'Bellefair':
        return GoogleFonts.bellefair();
      case 'Belleza':
        return GoogleFonts.belleza();
      case 'Bellota':
        return GoogleFonts.bellota();
      case 'Bellota Text':
        return GoogleFonts.bellotaText();
      case 'BenchNine':
        return GoogleFonts.benchNine();
      case 'Benne':
        return GoogleFonts.benne();
      case 'Bentham':
        return GoogleFonts.bentham();
      case 'Berkshire Swash':
        return GoogleFonts.berkshireSwash();
      case 'Besley':
        return GoogleFonts.besley();
      case 'Beth Ellen':
        return GoogleFonts.bethEllen();
      case 'Bevan':
        return GoogleFonts.bevan();
      case 'BhuTuka Expanded One':
        return GoogleFonts.bhuTukaExpandedOne();
      case 'Big Shoulders Display':
        return GoogleFonts.bigShouldersDisplay();
      case 'Big Shoulders Inline Display':
        return GoogleFonts.bigShouldersInlineDisplay();
      case 'Big Shoulders Inline Text':
        return GoogleFonts.bigShouldersInlineText();
      case 'Big Shoulders Stencil Display':
        return GoogleFonts.bigShouldersStencilDisplay();
      case 'Big Shoulders Stencil Text':
        return GoogleFonts.bigShouldersStencilText();
      case 'Big Shoulders Text':
        return GoogleFonts.bigShouldersText();
      case 'Bigelow Rules':
        return GoogleFonts.bigelowRules();
      case 'Bigshot One':
        return GoogleFonts.bigshotOne();
      case 'Bilbo':
        return GoogleFonts.bilbo();
      case 'Bilbo Swash Caps':
        return GoogleFonts.bilboSwashCaps();
      case 'BioRhyme':
        return GoogleFonts.bioRhyme();
      case 'BioRhyme Expanded':
        return GoogleFonts.bioRhymeExpanded();
      case 'Birthstone':
        return GoogleFonts.birthstone();
      case 'Birthstone Bounce':
        return GoogleFonts.birthstoneBounce();
      case 'Biryani':
        return GoogleFonts.biryani();
      case 'Bitter':
        return GoogleFonts.bitter();
      case 'Black And White Picture':
        return GoogleFonts.blackAndWhitePicture();
      case 'Black Han Sans':
        return GoogleFonts.blackHanSans();
      case 'Black Ops One':
        return GoogleFonts.blackOpsOne();
      case 'Blinker':
        return GoogleFonts.blinker();
      case 'Bodoni Moda':
        return GoogleFonts.bodoniModa();
      case 'Bokor':
        return GoogleFonts.bokor();
      case 'Bona Nova':
        return GoogleFonts.bonaNova();
      case 'Bonbon':
        return GoogleFonts.bonbon();
      case 'Bonheur Royale':
        return GoogleFonts.bonheurRoyale();
      case 'Boogaloo':
        return GoogleFonts.boogaloo();
      case 'Bowlby One':
        return GoogleFonts.bowlbyOne();
      case 'Bowlby One SC':
        return GoogleFonts.bowlbyOneSc();
      case 'Brawler':
        return GoogleFonts.brawler();
      case 'Bree Serif':
        return GoogleFonts.breeSerif();
      case 'Brygada 1918':
        return GoogleFonts.brygada1918();
      case 'Bubblegum Sans':
        return GoogleFonts.bubblegumSans();
      case 'Bubbler One':
        return GoogleFonts.bubblerOne();
      case 'Buda':
        return GoogleFonts.buda();
      case 'Buenard':
        return GoogleFonts.buenard();
      case 'Bungee':
        return GoogleFonts.bungee();
      case 'Bungee Hairline':
        return GoogleFonts.bungeeHairline();
      case 'Bungee Inline':
        return GoogleFonts.bungeeInline();
      case 'Bungee Outline':
        return GoogleFonts.bungeeOutline();
      case 'Bungee Shade':
        return GoogleFonts.bungeeShade();
      case 'Butcherman':
        return GoogleFonts.butcherman();
      case 'Butterfly Kids':
        return GoogleFonts.butterflyKids();
      case 'Cabin':
        return GoogleFonts.cabin();
      case 'Cabin Condensed':
        return GoogleFonts.cabinCondensed();
      case 'Cabin Sketch':
        return GoogleFonts.cabinSketch();
      case 'Caesar Dressing':
        return GoogleFonts.caesarDressing();
      case 'Cagliostro':
        return GoogleFonts.cagliostro();
      case 'Cairo':
        return GoogleFonts.cairo();
      case 'Caladea':
        return GoogleFonts.caladea();
      case 'Calistoga':
        return GoogleFonts.calistoga();
      case 'Calligraffitti':
        return GoogleFonts.calligraffitti();
      case 'Cambay':
        return GoogleFonts.cambay();
      case 'Cambo':
        return GoogleFonts.cambo();
      case 'Candal':
        return GoogleFonts.candal();
      case 'Cantarell':
        return GoogleFonts.cantarell();
      case 'Cantata One':
        return GoogleFonts.cantataOne();
      case 'Cantora One':
        return GoogleFonts.cantoraOne();
      case 'Capriola':
        return GoogleFonts.capriola();
      case 'Caramel':
        return GoogleFonts.caramel();
      case 'Carattere':
        return GoogleFonts.carattere();
      case 'Cardo':
        return GoogleFonts.cardo();
      case 'Carme':
        return GoogleFonts.carme();
      case 'Carrois Gothic':
        return GoogleFonts.carroisGothic();
      case 'Carrois Gothic SC':
        return GoogleFonts.carroisGothicSc();
      case 'Carter One':
        return GoogleFonts.carterOne();
      case 'Castoro':
        return GoogleFonts.castoro();
      case 'Catamaran':
        return GoogleFonts.catamaran();
      case 'Caudex':
        return GoogleFonts.caudex();
      case 'Caveat':
        return GoogleFonts.caveat();
      case 'Caveat Brush':
        return GoogleFonts.caveatBrush();
      case 'Cedarville Cursive':
        return GoogleFonts.cedarvilleCursive();
      case 'Ceviche One':
        return GoogleFonts.cevicheOne();
      case 'Chakra Petch':
        return GoogleFonts.chakraPetch();
      case 'Changa':
        return GoogleFonts.changa();
      case 'Changa One':
        return GoogleFonts.changaOne();
      case 'Chango':
        return GoogleFonts.chango();
      case 'Charm':
        return GoogleFonts.charm();
      case 'Charmonman':
        return GoogleFonts.charmonman();
      case 'Chathura':
        return GoogleFonts.chathura();
      case 'Chau Philomene One':
        return GoogleFonts.chauPhilomeneOne();
      case 'Chela One':
        return GoogleFonts.chelaOne();
      case 'Chelsea Market':
        return GoogleFonts.chelseaMarket();
      case 'Chenla':
        return GoogleFonts.chenla();
      case 'Cherish':
        return GoogleFonts.cherish();
      case 'Cherry Cream Soda':
        return GoogleFonts.cherryCreamSoda();
      case 'Cherry Swash':
        return GoogleFonts.cherrySwash();
      case 'Chewy':
        return GoogleFonts.chewy();
      case 'Chicle':
        return GoogleFonts.chicle();
      case 'Chilanka':
        return GoogleFonts.chilanka();
      case 'Chivo':
        return GoogleFonts.chivo();
      case 'Chonburi':
        return GoogleFonts.chonburi();
      case 'Cinzel':
        return GoogleFonts.cinzel();
      case 'Cinzel Decorative':
        return GoogleFonts.cinzelDecorative();
      case 'Clicker Script':
        return GoogleFonts.clickerScript();
      case 'Coda':
        return GoogleFonts.coda();
      case 'Coda Caption':
        return GoogleFonts.coda();
      case 'Codystar':
        return GoogleFonts.codystar();
      case 'Coiny':
        return GoogleFonts.coiny();
      case 'Combo':
        return GoogleFonts.combo();
      case 'Comfortaa':
        return GoogleFonts.comfortaa();
      case 'Comforter':
        return GoogleFonts.comforter();
      case 'Comforter Brush':
        return GoogleFonts.comforterBrush();
      case 'Comic Neue':
        return GoogleFonts.comicNeue();
      case 'Coming Soon':
        return GoogleFonts.comingSoon();
      case 'Commissioner':
        return GoogleFonts.commissioner();
      case 'Concert One':
        return GoogleFonts.concertOne();
      case 'Condiment':
        return GoogleFonts.condiment();
      case 'Content':
        return GoogleFonts.content();
      case 'Contrail One':
        return GoogleFonts.contrailOne();
      case 'Convergence':
        return GoogleFonts.convergence();
      case 'Cookie':
        return GoogleFonts.cookie();
      case 'Copse':
        return GoogleFonts.copse();
      case 'Corben':
        return GoogleFonts.corben();
      case 'Corinthia':
        return GoogleFonts.corinthia();
      case 'Cormorant':
        return GoogleFonts.cormorant();
      case 'Cormorant Garamond':
        return GoogleFonts.cormorantGaramond();
      case 'Cormorant Infant':
        return GoogleFonts.cormorantInfant();
      case 'Cormorant SC':
        return GoogleFonts.cormorantSc();
      case 'Cormorant Unicase':
        return GoogleFonts.cormorantUnicase();
      case 'Cormorant Upright':
        return GoogleFonts.cormorantUpright();
      case 'Courgette':
        return GoogleFonts.courgette();
      case 'Courier Prime':
        return GoogleFonts.courierPrime();
      case 'Cousine':
        return GoogleFonts.cousine();
      case 'Coustard':
        return GoogleFonts.coustard();
      case 'Covered By Your Grace':
        return GoogleFonts.coveredByYourGrace();
      case 'Crafty Girls':
        return GoogleFonts.craftyGirls();
      case 'Creepster':
        return GoogleFonts.creepster();
      case 'Crete Round':
        return GoogleFonts.creteRound();
      case 'Crimson Pro':
        return GoogleFonts.crimsonPro();
      case 'Croissant One':
        return GoogleFonts.croissantOne();
      case 'Crushed':
        return GoogleFonts.crushed();
      case 'Cuprum':
        return GoogleFonts.cuprum();
      case 'Cute Font':
        return GoogleFonts.cuteFont();
      case 'Cutive':
        return GoogleFonts.cutive();
      case 'Cutive Mono':
        return GoogleFonts.cutiveMono();
      case 'DM Mono':
        return GoogleFonts.dmMono();
      case 'DM Sans':
        return GoogleFonts.dmSans();
      case 'DM Serif Display':
        return GoogleFonts.dmSerifDisplay();
      case 'DM Serif Text':
        return GoogleFonts.dmSerifText();
      case 'Damion':
        return GoogleFonts.damion();
      case 'Dancing Script':
        return GoogleFonts.dancingScript();
      case 'Dangrek':
        return GoogleFonts.dangrek();
      case 'Darker Grotesque':
        return GoogleFonts.darkerGrotesque();
      case 'David Libre':
        return GoogleFonts.davidLibre();
      case 'Dawning of a New Day':
        return GoogleFonts.dawningOfANewDay();
      case 'Days One':
        return GoogleFonts.daysOne();
      case 'Dekko':
        return GoogleFonts.dekko();
      case 'Dela Gothic One':
        return GoogleFonts.delaGothicOne();
      case 'Delius':
        return GoogleFonts.delius();
      case 'Delius Swash Caps':
        return GoogleFonts.deliusSwashCaps();
      case 'Delius Unicase':
        return GoogleFonts.deliusUnicase();
      case 'Della Respira':
        return GoogleFonts.dellaRespira();
      case 'Denk One':
        return GoogleFonts.denkOne();
      case 'Devonshire':
        return GoogleFonts.devonshire();
      case 'Dhurjati':
        return GoogleFonts.dhurjati();
      case 'Didact Gothic':
        return GoogleFonts.didactGothic();
      case 'Diplomata':
        return GoogleFonts.diplomata();
      case 'Diplomata SC':
        return GoogleFonts.diplomataSc();
      case 'Do Hyeon':
        return GoogleFonts.doHyeon();
      case 'Dokdo':
        return GoogleFonts.dokdo();
      case 'Domine':
        return GoogleFonts.domine();
      case 'Donegal One':
        return GoogleFonts.donegalOne();
      case 'Dongle':
        return GoogleFonts.dongle();
      case 'Doppio One':
        return GoogleFonts.doppioOne();
      case 'Dorsa':
        return GoogleFonts.dorsa();
      case 'Dosis':
        return GoogleFonts.dosis();
      case 'DotGothic16':
        return GoogleFonts.dotGothic16();
      case 'Dr Sugiyama':
        return GoogleFonts.drSugiyama();
      case 'Duru Sans':
        return GoogleFonts.duruSans();
      case 'Dynalight':
        return GoogleFonts.dynalight();
      case 'EB Garamond':
        return GoogleFonts.ebGaramond();
      case 'Eagle Lake':
        return GoogleFonts.eagleLake();
      case 'East Sea Dokdo':
        return GoogleFonts.eastSeaDokdo();
      case 'Eater':
        return GoogleFonts.eater();
      case 'Economica':
        return GoogleFonts.economica();
      case 'Eczar':
        return GoogleFonts.eczar();
      case 'El Messiri':
        return GoogleFonts.elMessiri();
      case 'Electrolize':
        return GoogleFonts.electrolize();
      case 'Elsie':
        return GoogleFonts.elsie();
      case 'Elsie Swash Caps':
        return GoogleFonts.elsieSwashCaps();
      case 'Emblema One':
        return GoogleFonts.emblemaOne();
      case 'Emilys Candy':
        return GoogleFonts.emilysCandy();
      case 'Encode Sans':
        return GoogleFonts.encodeSans();
      case 'Encode Sans Condensed':
        return GoogleFonts.encodeSansCondensed();
      case 'Encode Sans Expanded':
        return GoogleFonts.encodeSansExpanded();
      case 'Encode Sans SC':
        return GoogleFonts.encodeSansSc();
      case 'Encode Sans Semi Condensed':
        return GoogleFonts.encodeSansSemiCondensed();
      case 'Encode Sans Semi Expanded':
        return GoogleFonts.encodeSansSemiExpanded();
      case 'Engagement':
        return GoogleFonts.engagement();
      case 'Englebert':
        return GoogleFonts.englebert();
      case 'Enriqueta':
        return GoogleFonts.enriqueta();
      case 'Ephesis':
        return GoogleFonts.ephesis();
      case 'Epilogue':
        return GoogleFonts.epilogue();
      case 'Erica One':
        return GoogleFonts.ericaOne();
      case 'Esteban':
        return GoogleFonts.esteban();
      case 'Estonia':
        return GoogleFonts.estonia();
      case 'Euphoria Script':
        return GoogleFonts.euphoriaScript();
      case 'Ewert':
        return GoogleFonts.ewert();
      case 'Exo':
        return GoogleFonts.exo();
      case 'Exo 2':
        return GoogleFonts.exo2();
      case 'Expletus Sans':
        return GoogleFonts.expletusSans();
      case 'Explora':
        return GoogleFonts.explora();
      case 'Fahkwang':
        return GoogleFonts.fahkwang();
      case 'Familjen Grotesk':
        return GoogleFonts.familjenGrotesk();
      case 'Fanwood Text':
        return GoogleFonts.fanwoodText();
      case 'Farro':
        return GoogleFonts.farro();
      case 'Farsan':
        return GoogleFonts.farsan();
      case 'Fascinate':
        return GoogleFonts.fascinate();
      case 'Fascinate Inline':
        return GoogleFonts.fascinateInline();
      case 'Faster One':
        return GoogleFonts.fasterOne();
      case 'Fasthand':
        return GoogleFonts.fasthand();
      case 'Fauna One':
        return GoogleFonts.faunaOne();
      case 'Faustina':
        return GoogleFonts.faustina();
      case 'Federant':
        return GoogleFonts.federant();
      case 'Federo':
        return GoogleFonts.federo();
      case 'Felipa':
        return GoogleFonts.felipa();
      case 'Fenix':
        return GoogleFonts.fenix();
      case 'Festive':
        return GoogleFonts.festive();
      case 'Finger Paint':
        return GoogleFonts.fingerPaint();
      case 'Fira Code':
        return GoogleFonts.firaCode();
      case 'Fira Mono':
        return GoogleFonts.firaMono();
      case 'Fira Sans':
        return GoogleFonts.firaSans();
      case 'Fira Sans Condensed':
        return GoogleFonts.firaSansCondensed();
      case 'Fira Sans Extra Condensed':
        return GoogleFonts.firaSansExtraCondensed();
      case 'Fjalla One':
        return GoogleFonts.fjallaOne();
      case 'Fjord One':
        return GoogleFonts.fjordOne();
      case 'Flamenco':
        return GoogleFonts.flamenco();
      case 'Flavors':
        return GoogleFonts.flavors();
      case 'Fleur De Leah':
        return GoogleFonts.fleurDeLeah();
      case 'Flow Block':
        return GoogleFonts.flowBlock();
      case 'Flow Circular':
        return GoogleFonts.flowCircular();
      case 'Flow Rounded':
        return GoogleFonts.flowRounded();
      case 'Fondamento':
        return GoogleFonts.fondamento();
      case 'Fontdiner Swanky':
        return GoogleFonts.fontdinerSwanky();
      case 'Forum':
        return GoogleFonts.forum();
      case 'Francois One':
        return GoogleFonts.francoisOne();
      case 'Frank Ruhl Libre':
        return GoogleFonts.frankRuhlLibre();
      case 'Fraunces':
        return GoogleFonts.fraunces();
      case 'Freckle Face':
        return GoogleFonts.freckleFace();
      case 'Fredericka the Great':
        return GoogleFonts.frederickaTheGreat();
      case 'Fredoka':
        return GoogleFonts.fredoka();
      case 'Freehand':
        return GoogleFonts.freehand();
      case 'Fresca':
        return GoogleFonts.fresca();
      case 'Frijole':
        return GoogleFonts.frijole();
      case 'Fruktur':
        return GoogleFonts.fruktur();
      case 'Fugaz One':
        return GoogleFonts.fugazOne();
      case 'Fuggles':
        return GoogleFonts.fuggles();
      case 'Fuzzy Bubbles':
        return GoogleFonts.fuzzyBubbles();
      case 'GFS Didot':
        return GoogleFonts.gfsDidot();
      case 'GFS Neohellenic':
        return GoogleFonts.gfsNeohellenic();
      case 'Gabriela':
        return GoogleFonts.gabriela();
      case 'Gaegu':
        return GoogleFonts.gaegu();
      case 'Gafata':
        return GoogleFonts.gafata();
      case 'Galada':
        return GoogleFonts.galada();
      case 'Galdeano':
        return GoogleFonts.galdeano();
      case 'Galindo':
        return GoogleFonts.galindo();
      case 'Gamja Flower':
        return GoogleFonts.gamjaFlower();
      case 'Gayathri':
        return GoogleFonts.gayathri();
      case 'Gelasio':
        return GoogleFonts.gelasio();
      case 'Gemunu Libre':
        return GoogleFonts.gemunuLibre();
      case 'Genos':
        return GoogleFonts.genos();
      case 'Gentium Book Plus':
        return GoogleFonts.gentiumBookPlus();
      case 'Geo':
        return GoogleFonts.geo();
      case 'Georama':
        return GoogleFonts.georama();
      case 'Geostar':
        return GoogleFonts.geostar();
      case 'Geostar Fill':
        return GoogleFonts.geostarFill();
      case 'Germania One':
        return GoogleFonts.germaniaOne();
      case 'Gideon Roman':
        return GoogleFonts.gideonRoman();
      case 'Gidugu':
        return GoogleFonts.gidugu();
      case 'Gilda Display':
        return GoogleFonts.gildaDisplay();
      case 'Girassol':
        return GoogleFonts.girassol();
      case 'Give You Glory':
        return GoogleFonts.giveYouGlory();
      case 'Glass Antiqua':
        return GoogleFonts.glassAntiqua();
      case 'Glegoo':
        return GoogleFonts.glegoo();
      case 'Gloria Hallelujah':
        return GoogleFonts.gloriaHallelujah();
      case 'Glory':
        return GoogleFonts.glory();
      case 'Gluten':
        return GoogleFonts.gluten();
      case 'Goblin One':
        return GoogleFonts.goblinOne();
      case 'Gochi Hand':
        return GoogleFonts.gochiHand();
      case 'Goldman':
        return GoogleFonts.goldman();
      case 'Gorditas':
        return GoogleFonts.gorditas();
      case 'Gothic A1':
        return GoogleFonts.gothicA1();
      case 'Gotu':
        return GoogleFonts.gotu();
      case 'Goudy Bookletter 1911':
        return GoogleFonts.goudyBookletter1911();
      case 'Gowun Batang':
        return GoogleFonts.gowunBatang();
      case 'Gowun Dodum':
        return GoogleFonts.gowunDodum();
      case 'Graduate':
        return GoogleFonts.graduate();
      case 'Grand Hotel':
        return GoogleFonts.grandHotel();
      case 'Grandstander':
        return GoogleFonts.grandstander();
      case 'Grape Nuts':
        return GoogleFonts.grapeNuts();
      case 'Gravitas One':
        return GoogleFonts.gravitasOne();
      case 'Great Vibes':
        return GoogleFonts.greatVibes();
      case 'Grechen Fuemen':
        return GoogleFonts.grechenFuemen();
      case 'Grenze':
        return GoogleFonts.grenze();
      case 'Grenze Gotisch':
        return GoogleFonts.grenzeGotisch();
      case 'Grey Qo':
        return GoogleFonts.greyQo();
      case 'Griffy':
        return GoogleFonts.griffy();
      case 'Gruppo':
        return GoogleFonts.gruppo();
      case 'Gudea':
        return GoogleFonts.gudea();
      case 'Gugi':
        return GoogleFonts.gugi();
      case 'Gupter':
        return GoogleFonts.gupter();
      case 'Gurajada':
        return GoogleFonts.gurajada();
      case 'Gwendolyn':
        return GoogleFonts.gwendolyn();
      case 'Habibi':
        return GoogleFonts.habibi();
      case 'Hachi Maru Pop':
        return GoogleFonts.hachiMaruPop();
      case 'Hahmlet':
        return GoogleFonts.hahmlet();
      case 'Halant':
        return GoogleFonts.halant();
      case 'Hammersmith One':
        return GoogleFonts.hammersmithOne();
      case 'Hanalei':
        return GoogleFonts.hanalei();
      case 'Hanalei Fill':
        return GoogleFonts.hanaleiFill();
      case 'Handlee':
        return GoogleFonts.handlee();
      case 'Hanuman':
        return GoogleFonts.hanuman();
      case 'Happy Monkey':
        return GoogleFonts.happyMonkey();
      case 'Harmattan':
        return GoogleFonts.harmattan();
      case 'Headland One':
        return GoogleFonts.headlandOne();
      case 'Heebo':
        return GoogleFonts.heebo();
      case 'Henny Penny':
        return GoogleFonts.hennyPenny();
      case 'Hepta Slab':
        return GoogleFonts.heptaSlab();
      case 'Herr Von Muellerhoff':
        return GoogleFonts.herrVonMuellerhoff();
      case 'Hi Melody':
        return GoogleFonts.hiMelody();
      case 'Hina Mincho':
        return GoogleFonts.hinaMincho();
      case 'Hind':
        return GoogleFonts.hind();
      case 'Hind Guntur':
        return GoogleFonts.hindGuntur();
      case 'Hind Madurai':
        return GoogleFonts.hindMadurai();
      case 'Hind Siliguri':
        return GoogleFonts.hindSiliguri();
      case 'Hind Vadodara':
        return GoogleFonts.hindVadodara();
      case 'Holtwood One SC':
        return GoogleFonts.holtwoodOneSc();
      case 'Homemade Apple':
        return GoogleFonts.homemadeApple();
      case 'Homenaje':
        return GoogleFonts.homenaje();
      case 'Hubballi':
        return GoogleFonts.hubballi();
      case 'Hurricane':
        return GoogleFonts.hurricane();
      case 'IBM Plex Mono':
        return GoogleFonts.ibmPlexMono();
      case 'IBM Plex Sans':
        return GoogleFonts.ibmPlexSans();
      case 'IBM Plex Sans Arabic':
        return GoogleFonts.ibmPlexSansArabic();
      case 'IBM Plex Sans Condensed':
        return GoogleFonts.ibmPlexSansCondensed();
      case 'IBM Plex Sans Devanagari':
        return GoogleFonts.ibmPlexSansDevanagari();
      case 'IBM Plex Sans Hebrew':
        return GoogleFonts.ibmPlexSansHebrew();
      case 'IBM Plex Sans KR':
        return GoogleFonts.ibmPlexSansKr();
      case 'IBM Plex Sans Thai':
        return GoogleFonts.ibmPlexSansThai();
      case 'IBM Plex Sans Thai Looped':
        return GoogleFonts.ibmPlexSansThaiLooped();
      case 'IBM Plex Serif':
        return GoogleFonts.ibmPlexSerif();
      case 'IM Fell DW Pica':
        return GoogleFonts.imFellDwPica();
      case 'IM Fell DW Pica SC':
        return GoogleFonts.imFellDwPicaSc();
      case 'IM Fell Double Pica':
        return GoogleFonts.imFellDoublePica();
      case 'IM Fell Double Pica SC':
        return GoogleFonts.imFellDoublePicaSc();
      case 'IM Fell English':
        return GoogleFonts.imFellEnglish();
      case 'IM Fell English SC':
        return GoogleFonts.imFellEnglishSc();
      case 'IM Fell French Canon':
        return GoogleFonts.imFellFrenchCanon();
      case 'IM Fell French Canon SC':
        return GoogleFonts.imFellFrenchCanonSc();
      case 'IM Fell Great Primer':
        return GoogleFonts.imFellGreatPrimer();
      case 'IM Fell Great Primer SC':
        return GoogleFonts.imFellGreatPrimerSc();
      case 'Ibarra Real Nova':
        return GoogleFonts.ibarraRealNova();
      case 'Iceberg':
        return GoogleFonts.iceberg();
      case 'Iceland':
        return GoogleFonts.iceland();
      case 'Imbue':
        return GoogleFonts.imbue();
      case 'Imperial Script':
        return GoogleFonts.imperialScript();
      case 'Imprima':
        return GoogleFonts.imprima();
      case 'Inconsolata':
        return GoogleFonts.inconsolata();
      case 'Inder':
        return GoogleFonts.inder();
      case 'Indie Flower':
        return GoogleFonts.indieFlower();
      case 'Ingrid Darling':
        return GoogleFonts.ingridDarling();
      case 'Inika':
        return GoogleFonts.inika();
      case 'Inknut Antiqua':
        return GoogleFonts.inknutAntiqua();
      case 'Inria Sans':
        return GoogleFonts.inriaSans();
      case 'Inria Serif':
        return GoogleFonts.inriaSerif();
      case 'Inspiration':
        return GoogleFonts.inspiration();
      case 'Inter':
        return GoogleFonts.inter();
      case 'Irish Grover':
        return GoogleFonts.irishGrover();
      case 'Island Moments':
        return GoogleFonts.islandMoments();
      case 'Istok Web':
        return GoogleFonts.istokWeb();
      case 'Italiana':
        return GoogleFonts.italiana();
      case 'Italianno':
        return GoogleFonts.italianno();
      case 'Itim':
        return GoogleFonts.itim();
      case 'Jacques Francois':
        return GoogleFonts.jacquesFrancois();
      case 'Jacques Francois Shadow':
        return GoogleFonts.jacquesFrancoisShadow();
      case 'Jaldi':
        return GoogleFonts.jaldi();
      case 'JetBrains Mono':
        return GoogleFonts.jetBrainsMono();
      case 'Jim Nightshade':
        return GoogleFonts.jimNightshade();
      case 'Jockey One':
        return GoogleFonts.jockeyOne();
      case 'Jolly Lodger':
        return GoogleFonts.jollyLodger();
      case 'Jomhuria':
        return GoogleFonts.jomhuria();
      case 'Jomolhari':
        return GoogleFonts.jomolhari();
      case 'Josefin Sans':
        return GoogleFonts.josefinSans();
      case 'Josefin Slab':
        return GoogleFonts.josefinSlab();
      case 'Jost':
        return GoogleFonts.jost();
      case 'Joti One':
        return GoogleFonts.jotiOne();
      case 'Jua':
        return GoogleFonts.jua();
      case 'Judson':
        return GoogleFonts.judson();
      case 'Julee':
        return GoogleFonts.julee();
      case 'Julius Sans One':
        return GoogleFonts.juliusSansOne();
      case 'Junge':
        return GoogleFonts.junge();
      case 'Jura':
        return GoogleFonts.jura();
      case 'Just Another Hand':
        return GoogleFonts.justAnotherHand();
      case 'Just Me Again Down Here':
        return GoogleFonts.justMeAgainDownHere();
      case 'K2D':
        return GoogleFonts.k2d();
      case 'Kadwa':
        return GoogleFonts.kadwa();
      case 'Kaisei Decol':
        return GoogleFonts.kaiseiDecol();
      case 'Kaisei HarunoUmi':
        return GoogleFonts.kaiseiHarunoUmi();
      case 'Kaisei Opti':
        return GoogleFonts.kaiseiOpti();
      case 'Kaisei Tokumin':
        return GoogleFonts.kaiseiTokumin();
      case 'Kalam':
        return GoogleFonts.kalam();
      case 'Kameron':
        return GoogleFonts.kameron();
      case 'Kanit':
        return GoogleFonts.kanit();
      case 'Kantumruy Pro':
        return GoogleFonts.kantumruyPro();
      case 'Karantina':
        return GoogleFonts.karantina();
      case 'Karla':
        return GoogleFonts.karla();
      case 'Karma':
        return GoogleFonts.karma();
      case 'Katibeh':
        return GoogleFonts.katibeh();
      case 'Kaushan Script':
        return GoogleFonts.kaushanScript();
      case 'Kavivanar':
        return GoogleFonts.kavivanar();
      case 'Kavoon':
        return GoogleFonts.kavoon();
      case 'Keania One':
        return GoogleFonts.keaniaOne();
      case 'Kelly Slab':
        return GoogleFonts.kellySlab();
      case 'Kenia':
        return GoogleFonts.kenia();
      case 'Khand':
        return GoogleFonts.khand();
      case 'Khmer':
        return GoogleFonts.khmer();
      case 'Khula':
        return GoogleFonts.khula();
      case 'Kings':
        return GoogleFonts.kings();
      case 'Kirang Haerang':
        return GoogleFonts.kirangHaerang();
      case 'Kite One':
        return GoogleFonts.kiteOne();
      case 'Kiwi Maru':
        return GoogleFonts.kiwiMaru();
      case 'Klee One':
        return GoogleFonts.kleeOne();
      case 'Knewave':
        return GoogleFonts.knewave();
      case 'KoHo':
        return GoogleFonts.koHo();
      case 'Kodchasan':
        return GoogleFonts.kodchasan();
      case 'Koh Santepheap':
        return GoogleFonts.kohSantepheap();
      case 'Kolker Brush':
        return GoogleFonts.kolkerBrush();
      case 'Kosugi':
        return GoogleFonts.kosugi();
      case 'Kosugi Maru':
        return GoogleFonts.kosugiMaru();
      case 'Kotta One':
        return GoogleFonts.kottaOne();
      case 'Koulen':
        return GoogleFonts.koulen();
      case 'Kranky':
        return GoogleFonts.kranky();
      case 'Kreon':
        return GoogleFonts.kreon();
      case 'Kristi':
        return GoogleFonts.kristi();
      case 'Krona One':
        return GoogleFonts.kronaOne();
      case 'Krub':
        return GoogleFonts.krub();
      case 'Kufam':
        return GoogleFonts.kufam();
      case 'Kulim Park':
        return GoogleFonts.kulimPark();
      case 'Kumar One':
        return GoogleFonts.kumarOne();
      case 'Kumar One Outline':
        return GoogleFonts.kumarOneOutline();
      case 'Kumbh Sans':
        return GoogleFonts.kumbhSans();
      case 'Kurale':
        return GoogleFonts.kurale();
      case 'La Belle Aurore':
        return GoogleFonts.laBelleAurore();
      case 'Lacquer':
        return GoogleFonts.lacquer();
      case 'Laila':
        return GoogleFonts.laila();
      case 'Lakki Reddy':
        return GoogleFonts.lakkiReddy();
      case 'Lalezar':
        return GoogleFonts.lalezar();
      case 'Lancelot':
        return GoogleFonts.lancelot();
      case 'Langar':
        return GoogleFonts.langar();
      case 'Lateef':
        return GoogleFonts.lateef();
      case 'Lato':
        return GoogleFonts.lato();
      case 'Lavishly Yours':
        return GoogleFonts.lavishlyYours();
      case 'League Gothic':
        return GoogleFonts.leagueGothic();
      case 'League Script':
        return GoogleFonts.leagueScript();
      case 'League Spartan':
        return GoogleFonts.leagueSpartan();
      case 'Leckerli One':
        return GoogleFonts.leckerliOne();
      case 'Ledger':
        return GoogleFonts.ledger();
      case 'Lekton':
        return GoogleFonts.lekton();
      case 'Lemon':
        return GoogleFonts.lemon();
      case 'Lemonada':
        return GoogleFonts.lemonada();
      case 'Lexend':
        return GoogleFonts.lexend();
      case 'Lexend Deca':
        return GoogleFonts.lexendDeca();
      case 'Lexend Exa':
        return GoogleFonts.lexendExa();
      case 'Lexend Giga':
        return GoogleFonts.lexendGiga();
      case 'Lexend Mega':
        return GoogleFonts.lexendMega();
      case 'Lexend Peta':
        return GoogleFonts.lexendPeta();
      case 'Lexend Tera':
        return GoogleFonts.lexendTera();
      case 'Lexend Zetta':
        return GoogleFonts.lexendZetta();
      case 'Libre Barcode 128':
        return GoogleFonts.libreBarcode128();
      case 'Libre Barcode 128 Text':
        return GoogleFonts.libreBarcode128Text();
      case 'Libre Barcode 39':
        return GoogleFonts.libreBarcode39();
      case 'Libre Barcode 39 Extended':
        return GoogleFonts.libreBarcode39Extended();
      case 'Libre Barcode 39 Extended Text':
        return GoogleFonts.libreBarcode39ExtendedText();
      case 'Libre Barcode 39 Text':
        return GoogleFonts.libreBarcode39Text();
      case 'Libre Barcode EAN13 Text':
        return GoogleFonts.libreBarcodeEan13Text();
      case 'Libre Baskerville':
        return GoogleFonts.libreBaskerville();
      case 'Libre Bodoni':
        return GoogleFonts.libreBodoni();
      case 'Libre Caslon Display':
        return GoogleFonts.libreCaslonDisplay();
      case 'Libre Caslon Text':
        return GoogleFonts.libreCaslonText();
      case 'Libre Franklin':
        return GoogleFonts.libreFranklin();
      case 'Licorice':
        return GoogleFonts.licorice();
      case 'Life Savers':
        return GoogleFonts.lifeSavers();
      case 'Lilita One':
        return GoogleFonts.lilitaOne();
      case 'Lily Script One':
        return GoogleFonts.lilyScriptOne();
      case 'Limelight':
        return GoogleFonts.limelight();
      case 'Linden Hill':
        return GoogleFonts.lindenHill();
      case 'Literata':
        return GoogleFonts.literata();
      case 'Liu Jian Mao Cao':
        return GoogleFonts.liuJianMaoCao();
      case 'Livvic':
        return GoogleFonts.livvic();
      case 'Lobster':
        return GoogleFonts.lobster();
      case 'Lobster Two':
        return GoogleFonts.lobsterTwo();
      case 'Londrina Outline':
        return GoogleFonts.londrinaOutline();
      case 'Londrina Shadow':
        return GoogleFonts.londrinaShadow();
      case 'Londrina Sketch':
        return GoogleFonts.londrinaSketch();
      case 'Londrina Solid':
        return GoogleFonts.londrinaSolid();
      case 'Long Cang':
        return GoogleFonts.longCang();
      case 'Lora':
        return GoogleFonts.lora();
      case 'Love Light':
        return GoogleFonts.loveLight();
      case 'Love Ya Like A Sister':
        return GoogleFonts.loveYaLikeASister();
      case 'Loved by the King':
        return GoogleFonts.lovedByTheKing();
      case 'Lovers Quarrel':
        return GoogleFonts.loversQuarrel();
      case 'Luckiest Guy':
        return GoogleFonts.luckiestGuy();
      case 'Lusitana':
        return GoogleFonts.lusitana();
      case 'Lustria':
        return GoogleFonts.lustria();
      case 'Luxurious Roman':
        return GoogleFonts.luxuriousRoman();
      case 'Luxurious Script':
        return GoogleFonts.luxuriousScript();
      case 'M PLUS 1':
        return GoogleFonts.mPlus1();
      case 'M PLUS 1 Code':
        return GoogleFonts.mPlus1Code();
      case 'M PLUS 1p':
        return GoogleFonts.mPlus1p();
      case 'M PLUS 2':
        return GoogleFonts.mPlus2();
      case 'M PLUS Code Latin':
        return GoogleFonts.mPlusCodeLatin();
      case 'M PLUS Rounded 1c':
        return GoogleFonts.mPlusRounded1c();
      case 'Ma Shan Zheng':
        return GoogleFonts.maShanZheng();
      case 'Macondo':
        return GoogleFonts.macondo();
      case 'Macondo Swash Caps':
        return GoogleFonts.macondoSwashCaps();
      case 'Mada':
        return GoogleFonts.mada();
      case 'Magra':
        return GoogleFonts.magra();
      case 'Maiden Orange':
        return GoogleFonts.maidenOrange();
      case 'Maitree':
        return GoogleFonts.maitree();
      case 'Major Mono Display':
        return GoogleFonts.majorMonoDisplay();
      case 'Mako':
        return GoogleFonts.mako();
      case 'Mali':
        return GoogleFonts.mali();
      case 'Mallanna':
        return GoogleFonts.mallanna();
      case 'Mandali':
        return GoogleFonts.mandali();
      case 'Manjari':
        return GoogleFonts.manjari();
      case 'Manrope':
        return GoogleFonts.manrope();
      case 'Mansalva':
        return GoogleFonts.mansalva();
      case 'Manuale':
        return GoogleFonts.manuale();
      case 'Marcellus':
        return GoogleFonts.marcellus();
      case 'Marcellus SC':
        return GoogleFonts.marcellusSc();
      case 'Marck Script':
        return GoogleFonts.marckScript();
      case 'Margarine':
        return GoogleFonts.margarine();
      case 'Markazi Text':
        return GoogleFonts.markaziText();
      case 'Marko One':
        return GoogleFonts.markoOne();
      case 'Marmelad':
        return GoogleFonts.marmelad();
      case 'Martel':
        return GoogleFonts.martel();
      case 'Martel Sans':
        return GoogleFonts.martelSans();
      case 'Marvel':
        return GoogleFonts.marvel();
      case 'Mate':
        return GoogleFonts.mate();
      case 'Mate SC':
        return GoogleFonts.mateSc();
      case 'Maven Pro':
        return GoogleFonts.mavenPro();
      case 'McLaren':
        return GoogleFonts.mcLaren();
      case 'Mea Culpa':
        return GoogleFonts.meaCulpa();
      case 'Meddon':
        return GoogleFonts.meddon();
      case 'MedievalSharp':
        return GoogleFonts.medievalSharp();
      case 'Medula One':
        return GoogleFonts.medulaOne();
      case 'Meera Inimai':
        return GoogleFonts.meeraInimai();
      case 'Megrim':
        return GoogleFonts.megrim();
      case 'Meie Script':
        return GoogleFonts.meieScript();
      case 'Meow Script':
        return GoogleFonts.meowScript();
      case 'Merienda':
        return GoogleFonts.merienda();
      case 'Merriweather':
        return GoogleFonts.merriweather();
      case 'Merriweather Sans':
        return GoogleFonts.merriweatherSans();
      case 'Metal':
        return GoogleFonts.metal();
      case 'Metal Mania':
        return GoogleFonts.metalMania();
      case 'Metamorphous':
        return GoogleFonts.metamorphous();
      case 'Metrophobic':
        return GoogleFonts.metrophobic();
      case 'Michroma':
        return GoogleFonts.michroma();
      case 'Milonga':
        return GoogleFonts.milonga();
      case 'Miltonian':
        return GoogleFonts.miltonian();
      case 'Miltonian Tattoo':
        return GoogleFonts.miltonianTattoo();
      case 'Mina':
        return GoogleFonts.mina();
      case 'Miniver':
        return GoogleFonts.miniver();
      case 'Miriam Libre':
        return GoogleFonts.miriamLibre();
      case 'Mirza':
        return GoogleFonts.mirza();
      case 'Miss Fajardose':
        return GoogleFonts.missFajardose();
      case 'Mitr':
        return GoogleFonts.mitr();
      case 'Mochiy Pop One':
        return GoogleFonts.mochiyPopOne();
      case 'Mochiy Pop P One':
        return GoogleFonts.mochiyPopPOne();
      case 'Modak':
        return GoogleFonts.modak();
      case 'Modern Antiqua':
        return GoogleFonts.modernAntiqua();
      case 'Mogra':
        return GoogleFonts.mogra();
      case 'Mohave':
        return GoogleFonts.mohave();
      case 'Molengo':
        return GoogleFonts.molengo();
      case 'Molle':
        return GoogleFonts.molle();
      case 'Monda':
        return GoogleFonts.monda();
      case 'Monofett':
        return GoogleFonts.monofett();
      case 'Monoton':
        return GoogleFonts.monoton();
      case 'Monsieur La Doulaise':
        return GoogleFonts.monsieurLaDoulaise();
      case 'Montaga':
        return GoogleFonts.montaga();
      case 'Montagu Slab':
        return GoogleFonts.montaguSlab();
      case 'MonteCarlo':
        return GoogleFonts.monteCarlo();
      case 'Montez':
        return GoogleFonts.montez();
      case 'Montserrat':
        return GoogleFonts.montserrat();
      case 'Montserrat Alternates':
        return GoogleFonts.montserratAlternates();
      case 'Montserrat Subrayada':
        return GoogleFonts.montserratSubrayada();
      case 'Moo Lah Lah':
        return GoogleFonts.mooLahLah();
      case 'Moon Dance':
        return GoogleFonts.moonDance();
      case 'Moul':
        return GoogleFonts.moul();
      case 'Moulpali':
        return GoogleFonts.moulpali();
      case 'Mountains of Christmas':
        return GoogleFonts.mountainsOfChristmas();
      case 'Mouse Memoirs':
        return GoogleFonts.mouseMemoirs();
      case 'Mr Bedfort':
        return GoogleFonts.mrBedfort();
      case 'Mr Dafoe':
        return GoogleFonts.mrDafoe();
      case 'Mr De Haviland':
        return GoogleFonts.mrDeHaviland();
      case 'Mrs Saint Delafield':
        return GoogleFonts.mrsSaintDelafield();
      case 'Mrs Sheppards':
        return GoogleFonts.mrsSheppards();
      case 'Ms Madi':
        return GoogleFonts.msMadi();
      case 'Mukta':
        return GoogleFonts.mukta();
      case 'Mukta Mahee':
        return GoogleFonts.muktaMahee();
      case 'Mukta Malar':
        return GoogleFonts.muktaMalar();
      case 'Mukta Vaani':
        return GoogleFonts.muktaVaani();
      case 'Mulish':
        return GoogleFonts.mulish();
      case 'Murecho':
        return GoogleFonts.murecho();
      case 'MuseoModerno':
        return GoogleFonts.museoModerno();
      case 'My Soul':
        return GoogleFonts.mySoul();
      case 'Mystery Quest':
        return GoogleFonts.mysteryQuest();
      case 'NTR':
        return GoogleFonts.ntr();
      case 'Nanum Brush Script':
        return GoogleFonts.nanumBrushScript();
      case 'Nanum Gothic':
        return GoogleFonts.nanumGothic();
      case 'Nanum Gothic Coding':
        return GoogleFonts.nanumGothicCoding();
      case 'Nanum Myeongjo':
        return GoogleFonts.nanumMyeongjo();
      case 'Nanum Pen Script':
        return GoogleFonts.nanumPenScript();
      case 'Neonderthaw':
        return GoogleFonts.neonderthaw();
      case 'Nerko One':
        return GoogleFonts.nerkoOne();
      case 'Neucha':
        return GoogleFonts.neucha();
      case 'Neuton':
        return GoogleFonts.neuton();
      case 'New Rocker':
        return GoogleFonts.newRocker();
      case 'New Tegomin':
        return GoogleFonts.newTegomin();
      case 'News Cycle':
        return GoogleFonts.newsCycle();
      case 'Newsreader':
        return GoogleFonts.newsreader();
      case 'Niconne':
        return GoogleFonts.niconne();
      case 'Niramit':
        return GoogleFonts.niramit();
      case 'Nixie One':
        return GoogleFonts.nixieOne();
      case 'Nobile':
        return GoogleFonts.nobile();
      case 'Nokora':
        return GoogleFonts.nokora();
      case 'Norican':
        return GoogleFonts.norican();
      case 'Nosifer':
        return GoogleFonts.nosifer();
      case 'Notable':
        return GoogleFonts.notable();
      case 'Nothing You Could Do':
        return GoogleFonts.nothingYouCouldDo();
      case 'Noticia Text':
        return GoogleFonts.noticiaText();
      case 'Noto Emoji':
        return GoogleFonts.notoEmoji();
      case 'Noto Kufi Arabic':
        return GoogleFonts.notoKufiArabic();
      case 'Noto Music':
        return GoogleFonts.notoMusic();
      case 'Noto Naskh Arabic':
        return GoogleFonts.notoNaskhArabic();
      case 'Noto Nastaliq Urdu':
        return GoogleFonts.notoNastaliqUrdu();
      case 'Noto Rashi Hebrew':
        return GoogleFonts.notoRashiHebrew();
      case 'Noto Sans':
        return GoogleFonts.notoSans();
      case 'Noto Sans Adlam':
        return GoogleFonts.notoSansAdlam();
      case 'Noto Sans Adlam Unjoined':
        return GoogleFonts.notoSansAdlamUnjoined();
      case 'Noto Sans Anatolian Hieroglyphs':
        return GoogleFonts.notoSansAnatolianHieroglyphs();
      case 'Noto Sans Arabic':
        return GoogleFonts.notoSansArabic();
      case 'Noto Sans Armenian':
        return GoogleFonts.notoSansArmenian();
      case 'Noto Sans Avestan':
        return GoogleFonts.notoSansAvestan();
      case 'Noto Sans Balinese':
        return GoogleFonts.notoSansBalinese();
      case 'Noto Sans Bamum':
        return GoogleFonts.notoSansBamum();
      case 'Noto Sans Bassa Vah':
        return GoogleFonts.notoSansBassaVah();
      case 'Noto Sans Batak':
        return GoogleFonts.notoSansBatak();
      case 'Noto Sans Bengali':
        return GoogleFonts.notoSansBengali();
      case 'Noto Sans Bhaiksuki':
        return GoogleFonts.notoSansBhaiksuki();
      case 'Noto Sans Brahmi':
        return GoogleFonts.notoSansBrahmi();
      case 'Noto Sans Buginese':
        return GoogleFonts.notoSansBuginese();
      case 'Noto Sans Buhid':
        return GoogleFonts.notoSansBuhid();
      case 'Noto Sans Canadian Aboriginal':
        return GoogleFonts.notoSansCanadianAboriginal();
      case 'Noto Sans Carian':
        return GoogleFonts.notoSansCarian();
      case 'Noto Sans Caucasian Albanian':
        return GoogleFonts.notoSansCaucasianAlbanian();
      case 'Noto Sans Chakma':
        return GoogleFonts.notoSansChakma();
      case 'Noto Sans Cham':
        return GoogleFonts.notoSansCham();
      case 'Noto Sans Cherokee':
        return GoogleFonts.notoSansCherokee();
      case 'Noto Sans Coptic':
        return GoogleFonts.notoSansCoptic();
      case 'Noto Sans Cuneiform':
        return GoogleFonts.notoSansCuneiform();
      case 'Noto Sans Cypriot':
        return GoogleFonts.notoSansCypriot();
      case 'Noto Sans Deseret':
        return GoogleFonts.notoSansDeseret();
      case 'Noto Sans Devanagari':
        return GoogleFonts.notoSansDevanagari();
      case 'Noto Sans Display':
        return GoogleFonts.notoSansDisplay();
      case 'Noto Sans Duployan':
        return GoogleFonts.notoSansDuployan();
      case 'Noto Sans Egyptian Hieroglyphs':
        return GoogleFonts.notoSansEgyptianHieroglyphs();
      case 'Noto Sans Elbasan':
        return GoogleFonts.notoSansElbasan();
      case 'Noto Sans Elymaic':
        return GoogleFonts.notoSansElymaic();
      case 'Noto Sans Georgian':
        return GoogleFonts.notoSansGeorgian();
      case 'Noto Sans Glagolitic':
        return GoogleFonts.notoSansGlagolitic();
      case 'Noto Sans Gothic':
        return GoogleFonts.notoSansGothic();
      case 'Noto Sans Grantha':
        return GoogleFonts.notoSansGrantha();
      case 'Noto Sans Gujarati':
        return GoogleFonts.notoSansGujarati();
      case 'Noto Sans Gunjala Gondi':
        return GoogleFonts.notoSansGunjalaGondi();
      case 'Noto Sans Gurmukhi':
        return GoogleFonts.notoSansGurmukhi();
      case 'Noto Sans Hanifi Rohingya':
        return GoogleFonts.notoSansHanifiRohingya();
      case 'Noto Sans Hanunoo':
        return GoogleFonts.notoSansHanunoo();
      case 'Noto Sans Hatran':
        return GoogleFonts.notoSansHatran();
      case 'Noto Sans Hebrew':
        return GoogleFonts.notoSansHebrew();
      case 'Noto Sans Imperial Aramaic':
        return GoogleFonts.notoSansImperialAramaic();
      case 'Noto Sans Indic Siyaq Numbers':
        return GoogleFonts.notoSansIndicSiyaqNumbers();
      case 'Noto Sans Inscriptional Pahlavi':
        return GoogleFonts.notoSansInscriptionalPahlavi();
      case 'Noto Sans Inscriptional Parthian':
        return GoogleFonts.notoSansInscriptionalParthian();
      case 'Noto Sans Javanese':
        return GoogleFonts.notoSansJavanese();
      case 'Noto Sans Kaithi':
        return GoogleFonts.notoSansKaithi();
      case 'Noto Sans Kannada':
        return GoogleFonts.notoSansKannada();
      case 'Noto Sans Kayah Li':
        return GoogleFonts.notoSansKayahLi();
      case 'Noto Sans Kharoshthi':
        return GoogleFonts.notoSansKharoshthi();
      case 'Noto Sans Khmer':
        return GoogleFonts.notoSansKhmer();
      case 'Noto Sans Khojki':
        return GoogleFonts.notoSansKhojki();
      case 'Noto Sans Khudawadi':
        return GoogleFonts.notoSansKhudawadi();
      case 'Noto Sans Lao':
        return GoogleFonts.notoSansLao();
      case 'Noto Sans Lepcha':
        return GoogleFonts.notoSansLepcha();
      case 'Noto Sans Limbu':
        return GoogleFonts.notoSansLimbu();
      case 'Noto Sans Linear A':
        return GoogleFonts.notoSansLinearA();
      case 'Noto Sans Linear B':
        return GoogleFonts.notoSansLinearB();
      case 'Noto Sans Lisu':
        return GoogleFonts.notoSansLisu();
      case 'Noto Sans Lycian':
        return GoogleFonts.notoSansLycian();
      case 'Noto Sans Lydian':
        return GoogleFonts.notoSansLydian();
      case 'Noto Sans Mahajani':
        return GoogleFonts.notoSansMahajani();
      case 'Noto Sans Malayalam':
        return GoogleFonts.notoSansMalayalam();
      case 'Noto Sans Mandaic':
        return GoogleFonts.notoSansMandaic();
      case 'Noto Sans Manichaean':
        return GoogleFonts.notoSansManichaean();
      case 'Noto Sans Marchen':
        return GoogleFonts.notoSansMarchen();
      case 'Noto Sans Masaram Gondi':
        return GoogleFonts.notoSansMasaramGondi();
      case 'Noto Sans Math':
        return GoogleFonts.notoSansMath();
      case 'Noto Sans Mayan Numerals':
        return GoogleFonts.notoSansMayanNumerals();
      case 'Noto Sans Medefaidrin':
        return GoogleFonts.notoSansMedefaidrin();
      case 'Noto Sans Meetei Mayek':
        return GoogleFonts.notoSansMeeteiMayek();
      case 'Noto Sans Meroitic':
        return GoogleFonts.notoSansMeroitic();
      case 'Noto Sans Miao':
        return GoogleFonts.notoSansMiao();
      case 'Noto Sans Modi':
        return GoogleFonts.notoSansModi();
      case 'Noto Sans Mongolian':
        return GoogleFonts.notoSansMongolian();
      case 'Noto Sans Mono':
        return GoogleFonts.notoSansMono();
      case 'Noto Sans Mro':
        return GoogleFonts.notoSansMro();
      case 'Noto Sans Multani':
        return GoogleFonts.notoSansMultani();
      case 'Noto Sans Myanmar':
        return GoogleFonts.notoSansMyanmar();
      case 'Noto Sans N Ko':
        return GoogleFonts.notoSansNKo();
      case 'Noto Sans Nabataean':
        return GoogleFonts.notoSansNabataean();
      case 'Noto Sans New Tai Lue':
        return GoogleFonts.notoSansNewTaiLue();
      case 'Noto Sans Newa':
        return GoogleFonts.notoSansNewa();
      case 'Noto Sans Nushu':
        return GoogleFonts.notoSansNushu();
      case 'Noto Sans Ogham':
        return GoogleFonts.notoSansOgham();
      case 'Noto Sans Ol Chiki':
        return GoogleFonts.notoSansOlChiki();
      case 'Noto Sans Old Hungarian':
        return GoogleFonts.notoSansOldHungarian();
      case 'Noto Sans Old Italic':
        return GoogleFonts.notoSansOldItalic();
      case 'Noto Sans Old North Arabian':
        return GoogleFonts.notoSansOldNorthArabian();
      case 'Noto Sans Old Permic':
        return GoogleFonts.notoSansOldPermic();
      case 'Noto Sans Old Persian':
        return GoogleFonts.notoSansOldPersian();
      case 'Noto Sans Old Sogdian':
        return GoogleFonts.notoSansOldSogdian();
      case 'Noto Sans Old South Arabian':
        return GoogleFonts.notoSansOldSouthArabian();
      case 'Noto Sans Old Turkic':
        return GoogleFonts.notoSansOldTurkic();
      case 'Noto Sans Oriya':
        return GoogleFonts.notoSansOriya();
      case 'Noto Sans Osage':
        return GoogleFonts.notoSansOsage();
      case 'Noto Sans Osmanya':
        return GoogleFonts.notoSansOsmanya();
      case 'Noto Sans Pahawh Hmong':
        return GoogleFonts.notoSansPahawhHmong();
      case 'Noto Sans Palmyrene':
        return GoogleFonts.notoSansPalmyrene();
      case 'Noto Sans Pau Cin Hau':
        return GoogleFonts.notoSansPauCinHau();
      case 'Noto Sans Phags Pa':
        return GoogleFonts.notoSansPhagsPa();
      case 'Noto Sans Phoenician':
        return GoogleFonts.notoSansPhoenician();
      case 'Noto Sans Psalter Pahlavi':
        return GoogleFonts.notoSansPsalterPahlavi();
      case 'Noto Sans Rejang':
        return GoogleFonts.notoSansRejang();
      case 'Noto Sans Runic':
        return GoogleFonts.notoSansRunic();
      case 'Noto Sans Samaritan':
        return GoogleFonts.notoSansSamaritan();
      case 'Noto Sans Saurashtra':
        return GoogleFonts.notoSansSaurashtra();
      case 'Noto Sans Sharada':
        return GoogleFonts.notoSansSharada();
      case 'Noto Sans Shavian':
        return GoogleFonts.notoSansShavian();
      case 'Noto Sans Siddham':
        return GoogleFonts.notoSansSiddham();
      case 'Noto Sans Sinhala':
        return GoogleFonts.notoSansSinhala();
      case 'Noto Sans Sogdian':
        return GoogleFonts.notoSansSogdian();
      case 'Noto Sans Sora Sompeng':
        return GoogleFonts.notoSansSoraSompeng();
      case 'Noto Sans Soyombo':
        return GoogleFonts.notoSansSoyombo();
      case 'Noto Sans Sundanese':
        return GoogleFonts.notoSansSundanese();
      case 'Noto Sans Syloti Nagri':
        return GoogleFonts.notoSansSylotiNagri();
      case 'Noto Sans Symbols':
        return GoogleFonts.notoSansSymbols();
      case 'Noto Sans Symbols 2':
        return GoogleFonts.notoSansSymbols2();
      case 'Noto Sans Syriac':
        return GoogleFonts.notoSansSyriac();
      case 'Noto Sans Tagalog':
        return GoogleFonts.notoSansTagalog();
      case 'Noto Sans Tagbanwa':
        return GoogleFonts.notoSansTagbanwa();
      case 'Noto Sans Tai Le':
        return GoogleFonts.notoSansTaiLe();
      case 'Noto Sans Tai Tham':
        return GoogleFonts.notoSansTaiTham();
      case 'Noto Sans Tai Viet':
        return GoogleFonts.notoSansTaiViet();
      case 'Noto Sans Takri':
        return GoogleFonts.notoSansTakri();
      case 'Noto Sans Tamil':
        return GoogleFonts.notoSansTamil();
      case 'Noto Sans Tamil Supplement':
        return GoogleFonts.notoSansTamilSupplement();
      case 'Noto Sans Telugu':
        return GoogleFonts.notoSansTelugu();
      case 'Noto Sans Thaana':
        return GoogleFonts.notoSansThaana();
      case 'Noto Sans Thai':
        return GoogleFonts.notoSansThai();
      case 'Noto Sans Thai Looped':
        return GoogleFonts.notoSansThaiLooped();
      case 'Noto Sans Tifinagh':
        return GoogleFonts.notoSansTifinagh();
      case 'Noto Sans Tirhuta':
        return GoogleFonts.notoSansTirhuta();
      case 'Noto Sans Ugaritic':
        return GoogleFonts.notoSansUgaritic();
      case 'Noto Sans Vai':
        return GoogleFonts.notoSansVai();
      case 'Noto Sans Wancho':
        return GoogleFonts.notoSansWancho();
      case 'Noto Sans Warang Citi':
        return GoogleFonts.notoSansWarangCiti();
      case 'Noto Sans Yi':
        return GoogleFonts.notoSansYi();
      case 'Noto Sans Zanabazar Square':
        return GoogleFonts.notoSansZanabazarSquare();
      case 'Noto Serif':
        return GoogleFonts.notoSerif();
      case 'Noto Serif Ahom':
        return GoogleFonts.notoSerifAhom();
      case 'Noto Serif Armenian':
        return GoogleFonts.notoSerifArmenian();
      case 'Noto Serif Balinese':
        return GoogleFonts.notoSerifBalinese();
      case 'Noto Serif Bengali':
        return GoogleFonts.notoSerifBengali();
      case 'Noto Serif Devanagari':
        return GoogleFonts.notoSerifDevanagari();
      case 'Noto Serif Display':
        return GoogleFonts.notoSerifDisplay();
      case 'Noto Serif Dogra':
        return GoogleFonts.notoSerifDogra();
      case 'Noto Serif Ethiopic':
        return GoogleFonts.notoSerifEthiopic();
      case 'Noto Serif Georgian':
        return GoogleFonts.notoSerifGeorgian();
      case 'Noto Serif Grantha':
        return GoogleFonts.notoSerifGrantha();
      case 'Noto Serif Gujarati':
        return GoogleFonts.notoSerifGujarati();
      case 'Noto Serif Gurmukhi':
        return GoogleFonts.notoSerifGurmukhi();
      case 'Noto Serif Hebrew':
        return GoogleFonts.notoSerifHebrew();
      case 'Noto Serif Kannada':
        return GoogleFonts.notoSerifKannada();
      case 'Noto Serif Khmer':
        return GoogleFonts.notoSerifKhmer();
      case 'Noto Serif Lao':
        return GoogleFonts.notoSerifLao();
      case 'Noto Serif Malayalam':
        return GoogleFonts.notoSerifMalayalam();
      case 'Noto Serif Myanmar':
        return GoogleFonts.notoSerifMyanmar();
      case 'Noto Serif Nyiakeng Puachue Hmong':
        return GoogleFonts.notoSerifNpHmong();
      case 'Noto Serif Sinhala':
        return GoogleFonts.notoSerifSinhala();
      case 'Noto Serif Tamil':
        return GoogleFonts.notoSerifTamil();
      case 'Noto Serif Tangut':
        return GoogleFonts.notoSerifTangut();
      case 'Noto Serif Telugu':
        return GoogleFonts.notoSerifTelugu();
      case 'Noto Serif Thai':
        return GoogleFonts.notoSerifThai();
      case 'Noto Serif Tibetan':
        return GoogleFonts.notoSerifTibetan();
      case 'Noto Serif Yezidi':
        return GoogleFonts.notoSerifYezidi();
      case 'Noto Traditional Nushu':
        return GoogleFonts.notoTraditionalNushu();
      case 'Nova Cut':
        return GoogleFonts.novaCut();
      case 'Nova Flat':
        return GoogleFonts.novaFlat();
      case 'Nova Mono':
        return GoogleFonts.novaMono();
      case 'Nova Oval':
        return GoogleFonts.novaOval();
      case 'Nova Round':
        return GoogleFonts.novaRound();
      case 'Nova Script':
        return GoogleFonts.novaScript();
      case 'Nova Slim':
        return GoogleFonts.novaSlim();
      case 'Nova Square':
        return GoogleFonts.novaSquare();
      case 'Numans':
        return GoogleFonts.numans();
      case 'Nunito':
        return GoogleFonts.nunito();
      case 'Nunito Sans':
        return GoogleFonts.nunitoSans();
      case 'Odibee Sans':
        return GoogleFonts.odibeeSans();
      case 'Odor Mean Chey':
        return GoogleFonts.odorMeanChey();
      case 'Offside':
        return GoogleFonts.offside();
      case 'Oi':
        return GoogleFonts.oi();
      case 'Old Standard TT':
        return GoogleFonts.oldStandardTt();
      case 'Oldenburg':
        return GoogleFonts.oldenburg();
      case 'Ole':
        return GoogleFonts.ole();
      case 'Oleo Script':
        return GoogleFonts.oleoScript();
      case 'Oleo Script Swash Caps':
        return GoogleFonts.oleoScriptSwashCaps();
      case 'Oooh Baby':
        return GoogleFonts.ooohBaby();
      case 'Open Sans':
        return GoogleFonts.openSans();
      case 'Open Sans Condensed':
        return GoogleFonts.openSansCondensed();
      case 'Oranienbaum':
        return GoogleFonts.oranienbaum();
      case 'Orbitron':
        return GoogleFonts.orbitron();
      case 'Oregano':
        return GoogleFonts.oregano();
      case 'Orelega One':
        return GoogleFonts.orelegaOne();
      case 'Orienta':
        return GoogleFonts.orienta();
      case 'Original Surfer':
        return GoogleFonts.originalSurfer();
      case 'Oswald':
        return GoogleFonts.oswald();
      case 'Outfit':
        return GoogleFonts.outfit();
      case 'Over the Rainbow':
        return GoogleFonts.overTheRainbow();
      case 'Overlock':
        return GoogleFonts.overlock();
      case 'Overlock SC':
        return GoogleFonts.overlockSc();
      case 'Overpass':
        return GoogleFonts.overpass();
      case 'Overpass Mono':
        return GoogleFonts.overpassMono();
      case 'Ovo':
        return GoogleFonts.ovo();
      case 'Oxanium':
        return GoogleFonts.oxanium();
      case 'Oxygen':
        return GoogleFonts.oxygen();
      case 'Oxygen Mono':
        return GoogleFonts.oxygenMono();
      case 'PT Mono':
        return GoogleFonts.ptMono();
      case 'PT Sans':
        return GoogleFonts.ptSans();
      case 'PT Sans Caption':
        return GoogleFonts.ptSansCaption();
      case 'PT Sans Narrow':
        return GoogleFonts.ptSansNarrow();
      case 'PT Serif':
        return GoogleFonts.ptSerif();
      case 'PT Serif Caption':
        return GoogleFonts.ptSerifCaption();
      case 'Pacifico':
        return GoogleFonts.pacifico();
      case 'Padauk':
        return GoogleFonts.padauk();
      case 'Palanquin':
        return GoogleFonts.palanquin();
      case 'Palanquin Dark':
        return GoogleFonts.palanquinDark();
      case 'Pangolin':
        return GoogleFonts.pangolin();
      case 'Paprika':
        return GoogleFonts.paprika();
      case 'Parisienne':
        return GoogleFonts.parisienne();
      case 'Passero One':
        return GoogleFonts.passeroOne();
      case 'Passion One':
        return GoogleFonts.passionOne();
      case 'Passions Conflict':
        return GoogleFonts.passionsConflict();
      case 'Pathway Gothic One':
        return GoogleFonts.pathwayGothicOne();
      case 'Patrick Hand':
        return GoogleFonts.patrickHand();
      case 'Patrick Hand SC':
        return GoogleFonts.patrickHandSc();
      case 'Pattaya':
        return GoogleFonts.pattaya();
      case 'Patua One':
        return GoogleFonts.patuaOne();
      case 'Pavanam':
        return GoogleFonts.pavanam();
      case 'Paytone One':
        return GoogleFonts.paytoneOne();
      case 'Peddana':
        return GoogleFonts.peddana();
      case 'Peralta':
        return GoogleFonts.peralta();
      case 'Permanent Marker':
        return GoogleFonts.permanentMarker();
      case 'Petemoss':
        return GoogleFonts.petemoss();
      case 'Petit Formal Script':
        return GoogleFonts.petitFormalScript();
      case 'Petrona':
        return GoogleFonts.petrona();
      case 'Philosopher':
        return GoogleFonts.philosopher();
      case 'Piazzolla':
        return GoogleFonts.piazzolla();
      case 'Piedra':
        return GoogleFonts.piedra();
      case 'Pinyon Script':
        return GoogleFonts.pinyonScript();
      case 'Pirata One':
        return GoogleFonts.pirataOne();
      case 'Plaster':
        return GoogleFonts.plaster();
      case 'Play':
        return GoogleFonts.play();
      case 'Playball':
        return GoogleFonts.playball();
      case 'Playfair Display':
        return GoogleFonts.playfairDisplay();
      case 'Playfair Display SC':
        return GoogleFonts.playfairDisplaySc();
      case 'Plus Jakarta Sans':
        return GoogleFonts.plusJakartaSans();
      case 'Podkova':
        return GoogleFonts.podkova();
      case 'Poiret One':
        return GoogleFonts.poiretOne();
      case 'Poller One':
        return GoogleFonts.pollerOne();
      case 'Poly':
        return GoogleFonts.poly();
      case 'Pompiere':
        return GoogleFonts.pompiere();
      case 'Pontano Sans':
        return GoogleFonts.pontanoSans();
      case 'Poor Story':
        return GoogleFonts.poorStory();
      case 'Poppins':
        return GoogleFonts.poppins();
      case 'Port Lligat Sans':
        return GoogleFonts.portLligatSans();
      case 'Port Lligat Slab':
        return GoogleFonts.portLligatSlab();
      case 'Potta One':
        return GoogleFonts.pottaOne();
      case 'Pragati Narrow':
        return GoogleFonts.pragatiNarrow();
      case 'Praise':
        return GoogleFonts.praise();
      case 'Prata':
        return GoogleFonts.prata();
      case 'Preahvihear':
        return GoogleFonts.preahvihear();
      case 'Press Start 2P':
        return GoogleFonts.pressStart2p();
      case 'Pridi':
        return GoogleFonts.pridi();
      case 'Princess Sofia':
        return GoogleFonts.princessSofia();
      case 'Prociono':
        return GoogleFonts.prociono();
      case 'Prompt':
        return GoogleFonts.prompt();
      case 'Prosto One':
        return GoogleFonts.prostoOne();
      case 'Proza Libre':
        return GoogleFonts.prozaLibre();
      case 'Public Sans':
        return GoogleFonts.publicSans();
      case 'Puppies Play':
        return GoogleFonts.puppiesPlay();
      case 'Puritan':
        return GoogleFonts.puritan();
      case 'Purple Purse':
        return GoogleFonts.purplePurse();
      case 'Qahiri':
        return GoogleFonts.qahiri();
      case 'Quando':
        return GoogleFonts.quando();
      case 'Quantico':
        return GoogleFonts.quantico();
      case 'Quattrocento':
        return GoogleFonts.quattrocento();
      case 'Quattrocento Sans':
        return GoogleFonts.quattrocentoSans();
      case 'Questrial':
        return GoogleFonts.questrial();
      case 'Quicksand':
        return GoogleFonts.quicksand();
      case 'Quintessential':
        return GoogleFonts.quintessential();
      case 'Qwigley':
        return GoogleFonts.qwigley();
      case 'Qwitcher Grypen':
        return GoogleFonts.qwitcherGrypen();
      case 'Racing Sans One':
        return GoogleFonts.racingSansOne();
      case 'Radio Canada':
        return GoogleFonts.radioCanada();
      case 'Radley':
        return GoogleFonts.radley();
      case 'Rajdhani':
        return GoogleFonts.rajdhani();
      case 'Rakkas':
        return GoogleFonts.rakkas();
      case 'Raleway':
        return GoogleFonts.raleway();
      case 'Raleway Dots':
        return GoogleFonts.ralewayDots();
      case 'Ramabhadra':
        return GoogleFonts.ramabhadra();
      case 'Ramaraja':
        return GoogleFonts.ramaraja();
      case 'Rambla':
        return GoogleFonts.rambla();
      case 'Rammetto One':
        return GoogleFonts.rammettoOne();
      case 'Rampart One':
        return GoogleFonts.rampartOne();
      case 'Ranchers':
        return GoogleFonts.ranchers();
      case 'Rancho':
        return GoogleFonts.rancho();
      case 'Ranga':
        return GoogleFonts.ranga();
      case 'Rasa':
        return GoogleFonts.rasa();
      case 'Rationale':
        return GoogleFonts.rationale();
      case 'Ravi Prakash':
        return GoogleFonts.raviPrakash();
      case 'Readex Pro':
        return GoogleFonts.readexPro();
      case 'Recursive':
        return GoogleFonts.recursive();
      case 'Red Hat Display':
        return GoogleFonts.redHatDisplay();
      case 'Red Hat Mono':
        return GoogleFonts.redHatMono();
      case 'Red Hat Text':
        return GoogleFonts.redHatText();
      case 'Red Rose':
        return GoogleFonts.redRose();
      case 'Redacted':
        return GoogleFonts.redacted();
      case 'Redacted Script':
        return GoogleFonts.redactedScript();
      case 'Redressed':
        return GoogleFonts.redressed();
      case 'Reem Kufi':
        return GoogleFonts.reemKufi();
      case 'Reenie Beanie':
        return GoogleFonts.reenieBeanie();
      case 'Reggae One':
        return GoogleFonts.reggaeOne();
      case 'Revalia':
        return GoogleFonts.revalia();
      case 'Rhodium Libre':
        return GoogleFonts.rhodiumLibre();
      case 'Ribeye':
        return GoogleFonts.ribeye();
      case 'Ribeye Marrow':
        return GoogleFonts.ribeyeMarrow();
      case 'Righteous':
        return GoogleFonts.righteous();
      case 'Risque':
        return GoogleFonts.risque();
      case 'Road Rage':
        return GoogleFonts.roadRage();
      case 'Roboto':
        return GoogleFonts.roboto();
      case 'Roboto Condensed':
        return GoogleFonts.robotoCondensed();
      case 'Roboto Flex':
        return GoogleFonts.robotoFlex();
      case 'Roboto Mono':
        return GoogleFonts.robotoMono();
      case 'Roboto Serif':
        return GoogleFonts.robotoSerif();
      case 'Roboto Slab':
        return GoogleFonts.robotoSlab();
      case 'Rochester':
        return GoogleFonts.rochester();
      case 'Rock Salt':
        return GoogleFonts.rockSalt();
      case 'RocknRoll One':
        return GoogleFonts.rocknRollOne();
      case 'Rokkitt':
        return GoogleFonts.rokkitt();
      case 'Romanesco':
        return GoogleFonts.romanesco();
      case 'Ropa Sans':
        return GoogleFonts.ropaSans();
      case 'Rosario':
        return GoogleFonts.rosario();
      case 'Rosarivo':
        return GoogleFonts.rosarivo();
      case 'Rouge Script':
        return GoogleFonts.rougeScript();
      case 'Rowdies':
        return GoogleFonts.rowdies();
      case 'Rozha One':
        return GoogleFonts.rozhaOne();
      case 'Rubik':
        return GoogleFonts.rubik();
      case 'Rubik Beastly':
        return GoogleFonts.rubikBeastly();
      case 'Rubik Bubbles':
        return GoogleFonts.rubikBubbles();
      case 'Rubik Glitch':
        return GoogleFonts.rubikGlitch();
      case 'Rubik Microbe':
        return GoogleFonts.rubikMicrobe();
      case 'Rubik Mono One':
        return GoogleFonts.rubikMonoOne();
      case 'Rubik Moonrocks':
        return GoogleFonts.rubikMoonrocks();
      case 'Rubik Puddles':
        return GoogleFonts.rubikPuddles();
      case 'Rubik Wet Paint':
        return GoogleFonts.rubikWetPaint();
      case 'Ruda':
        return GoogleFonts.ruda();
      case 'Rufina':
        return GoogleFonts.rufina();
      case 'Ruge Boogie':
        return GoogleFonts.rugeBoogie();
      case 'Ruluko':
        return GoogleFonts.ruluko();
      case 'Rum Raisin':
        return GoogleFonts.rumRaisin();
      case 'Ruslan Display':
        return GoogleFonts.ruslanDisplay();
      case 'Russo One':
        return GoogleFonts.russoOne();
      case 'Ruthie':
        return GoogleFonts.ruthie();
      case 'Rye':
        return GoogleFonts.rye();
      case 'STIX Two Text':
        return GoogleFonts.stixTwoText();
      case 'Sacramento':
        return GoogleFonts.sacramento();
      case 'Sahitya':
        return GoogleFonts.sahitya();
      case 'Sail':
        return GoogleFonts.sail();
      case 'Saira':
        return GoogleFonts.saira();
      case 'Saira Condensed':
        return GoogleFonts.sairaCondensed();
      case 'Saira Extra Condensed':
        return GoogleFonts.sairaExtraCondensed();
      case 'Saira Semi Condensed':
        return GoogleFonts.sairaSemiCondensed();
      case 'Saira Stencil One':
        return GoogleFonts.sairaStencilOne();
      case 'Salsa':
        return GoogleFonts.salsa();
      case 'Sanchez':
        return GoogleFonts.sanchez();
      case 'Sancreek':
        return GoogleFonts.sancreek();
      case 'Sansita':
        return GoogleFonts.sansita();
      case 'Sansita Swashed':
        return GoogleFonts.sansitaSwashed();
      case 'Sarabun':
        return GoogleFonts.sarabun();
      case 'Sarala':
        return GoogleFonts.sarala();
      case 'Sarina':
        return GoogleFonts.sarina();
      case 'Sarpanch':
        return GoogleFonts.sarpanch();
      case 'Sassy Frass':
        return GoogleFonts.sassyFrass();
      case 'Satisfy':
        return GoogleFonts.satisfy();
      case 'Sawarabi Gothic':
        return GoogleFonts.sawarabiGothic();
      case 'Sawarabi Mincho':
        return GoogleFonts.sawarabiMincho();
      case 'Scada':
        return GoogleFonts.scada();
      case 'Scheherazade New':
        return GoogleFonts.scheherazadeNew();
      case 'Schoolbell':
        return GoogleFonts.schoolbell();
      case 'Scope One':
        return GoogleFonts.scopeOne();
      case 'Seaweed Script':
        return GoogleFonts.seaweedScript();
      case 'Secular One':
        return GoogleFonts.secularOne();
      case 'Sedgwick Ave':
        return GoogleFonts.sedgwickAve();
      case 'Sedgwick Ave Display':
        return GoogleFonts.sedgwickAveDisplay();
      case 'Sen':
        return GoogleFonts.sen();
      case 'Send Flowers':
        return GoogleFonts.sendFlowers();
      case 'Sevillana':
        return GoogleFonts.sevillana();
      case 'Seymour One':
        return GoogleFonts.seymourOne();
      case 'Shadows Into Light':
        return GoogleFonts.shadowsIntoLight();
      case 'Shadows Into Light Two':
        return GoogleFonts.shadowsIntoLightTwo();
      case 'Shalimar':
        return GoogleFonts.shalimar();
      case 'Shanti':
        return GoogleFonts.shanti();
      case 'Share':
        return GoogleFonts.share();
      case 'Share Tech':
        return GoogleFonts.shareTech();
      case 'Share Tech Mono':
        return GoogleFonts.shareTechMono();
      case 'Shippori Antique':
        return GoogleFonts.shipporiAntique();
      case 'Shippori Antique B1':
        return GoogleFonts.shipporiAntiqueB1();
      case 'Shippori Mincho':
        return GoogleFonts.shipporiMincho();
      case 'Shippori Mincho B1':
        return GoogleFonts.shipporiMinchoB1();
      case 'Shojumaru':
        return GoogleFonts.shojumaru();
      case 'Short Stack':
        return GoogleFonts.shortStack();
      case 'Shrikhand':
        return GoogleFonts.shrikhand();
      case 'Siemreap':
        return GoogleFonts.siemreap();
      case 'Sigmar One':
        return GoogleFonts.sigmarOne();
      case 'Signika':
        return GoogleFonts.signika();
      case 'Signika Negative':
        return GoogleFonts.signikaNegative();
      case 'Simonetta':
        return GoogleFonts.simonetta();
      case 'Single Day':
        return GoogleFonts.singleDay();
      case 'Sintony':
        return GoogleFonts.sintony();
      case 'Sirin Stencil':
        return GoogleFonts.sirinStencil();
      case 'Six Caps':
        return GoogleFonts.sixCaps();
      case 'Skranji':
        return GoogleFonts.skranji();
      case 'Slabo 13px':
        return GoogleFonts.slabo13px();
      case 'Slabo 27px':
        return GoogleFonts.slabo27px();
      case 'Slackey':
        return GoogleFonts.slackey();
      case 'Smokum':
        return GoogleFonts.smokum();
      case 'Smooch':
        return GoogleFonts.smooch();
      case 'Smooch Sans':
        return GoogleFonts.smoochSans();
      case 'Smythe':
        return GoogleFonts.smythe();
      case 'Sniglet':
        return GoogleFonts.sniglet();
      case 'Snippet':
        return GoogleFonts.snippet();
      case 'Snowburst One':
        return GoogleFonts.snowburstOne();
      case 'Sofadi One':
        return GoogleFonts.sofadiOne();
      case 'Sofia':
        return GoogleFonts.sofia();
      case 'Solway':
        return GoogleFonts.solway();
      case 'Song Myung':
        return GoogleFonts.songMyung();
      case 'Sonsie One':
        return GoogleFonts.sonsieOne();
      case 'Sora':
        return GoogleFonts.sora();
      case 'Sorts Mill Goudy':
        return GoogleFonts.sortsMillGoudy();
      case 'Source Code Pro':
        return GoogleFonts.sourceCodePro();
      case 'Source Sans 3':
        return GoogleFonts.sourceSans3();
      case 'Source Sans Pro':
        return GoogleFonts.sourceSans3();
      case 'Source Serif 4':
        return GoogleFonts.sourceSerif4();
      case 'Space Grotesk':
        return GoogleFonts.spaceGrotesk();
      case 'Space Mono':
        return GoogleFonts.spaceMono();
      case 'Special Elite':
        return GoogleFonts.specialElite();
      case 'Spectral':
        return GoogleFonts.spectral();
      case 'Spectral SC':
        return GoogleFonts.spectralSc();
      case 'Spicy Rice':
        return GoogleFonts.spicyRice();
      case 'Spinnaker':
        return GoogleFonts.spinnaker();
      case 'Spirax':
        return GoogleFonts.spirax();
      case 'Spline Sans':
        return GoogleFonts.splineSans();
      case 'Squada One':
        return GoogleFonts.squadaOne();
      case 'Square Peg':
        return GoogleFonts.squarePeg();
      case 'Sree Krushnadevaraya':
        return GoogleFonts.sreeKrushnadevaraya();
      case 'Sriracha':
        return GoogleFonts.sriracha();
      case 'Srisakdi':
        return GoogleFonts.srisakdi();
      case 'Staatliches':
        return GoogleFonts.staatliches();
      case 'Stalemate':
        return GoogleFonts.stalemate();
      case 'Stalinist One':
        return GoogleFonts.stalinistOne();
      case 'Stardos Stencil':
        return GoogleFonts.stardosStencil();
      case 'Stick':
        return GoogleFonts.stick();
      case 'Stick No Bills':
        return GoogleFonts.stickNoBills();
      case 'Stint Ultra Condensed':
        return GoogleFonts.stintUltraCondensed();
      case 'Stint Ultra Expanded':
        return GoogleFonts.stintUltraExpanded();
      case 'Stoke':
        return GoogleFonts.stoke();
      case 'Strait':
        return GoogleFonts.strait();
      case 'Style Script':
        return GoogleFonts.styleScript();
      case 'Stylish':
        return GoogleFonts.stylish();
      case 'Sue Ellen Francisco':
        return GoogleFonts.sueEllenFrancisco();
      case 'Suez One':
        return GoogleFonts.suezOne();
      case 'Sulphur Point':
        return GoogleFonts.sulphurPoint();
      case 'Sumana':
        return GoogleFonts.sumana();
      case 'Sunflower':
        return GoogleFonts.sunflower();
      case 'Sunshiney':
        return GoogleFonts.sunshiney();
      case 'Supermercado One':
        return GoogleFonts.supermercadoOne();
      case 'Sura':
        return GoogleFonts.sura();
      case 'Suranna':
        return GoogleFonts.suranna();
      case 'Suravaram':
        return GoogleFonts.suravaram();
      case 'Suwannaphum':
        return GoogleFonts.suwannaphum();
      case 'Swanky and Moo Moo':
        return GoogleFonts.swankyAndMooMoo();
      case 'Syncopate':
        return GoogleFonts.syncopate();
      case 'Syne':
        return GoogleFonts.syne();
      case 'Syne Mono':
        return GoogleFonts.syneMono();
      case 'Syne Tactile':
        return GoogleFonts.syneTactile();
      case 'Tajawal':
        return GoogleFonts.tajawal();
      case 'Tangerine':
        return GoogleFonts.tangerine();
      case 'Tapestry':
        return GoogleFonts.tapestry();
      case 'Taprom':
        return GoogleFonts.taprom();
      case 'Tauri':
        return GoogleFonts.tauri();
      case 'Taviraj':
        return GoogleFonts.taviraj();
      case 'Teko':
        return GoogleFonts.teko();
      case 'Telex':
        return GoogleFonts.telex();
      case 'Tenali Ramakrishna':
        return GoogleFonts.tenaliRamakrishna();
      case 'Tenor Sans':
        return GoogleFonts.tenorSans();
      case 'Text Me One':
        return GoogleFonts.textMeOne();
      case 'Texturina':
        return GoogleFonts.texturina();
      case 'Thasadith':
        return GoogleFonts.thasadith();
      case 'The Girl Next Door':
        return GoogleFonts.theGirlNextDoor();
      case 'The Nautigal':
        return GoogleFonts.theNautigal();
      case 'Tienne':
        return GoogleFonts.tienne();
      case 'Tillana':
        return GoogleFonts.tillana();
      case 'Timmana':
        return GoogleFonts.timmana();
      case 'Tinos':
        return GoogleFonts.tinos();
      case 'Titan One':
        return GoogleFonts.titanOne();
      case 'Titillium Web':
        return GoogleFonts.titilliumWeb();
      case 'Tomorrow':
        return GoogleFonts.tomorrow();
      case 'Tourney':
        return GoogleFonts.tourney();
      case 'Trade Winds':
        return GoogleFonts.tradeWinds();
      case 'Train One':
        return GoogleFonts.trainOne();
      case 'Trirong':
        return GoogleFonts.trirong();
      case 'Trispace':
        return GoogleFonts.trispace();
      case 'Trocchi':
        return GoogleFonts.trocchi();
      case 'Trochut':
        return GoogleFonts.trochut();
      case 'Truculenta':
        return GoogleFonts.truculenta();
      case 'Trykker':
        return GoogleFonts.trykker();
      case 'Tulpen One':
        return GoogleFonts.tulpenOne();
      case 'Turret Road':
        return GoogleFonts.turretRoad();
      case 'Twinkle Star':
        return GoogleFonts.twinkleStar();
      case 'Ubuntu':
        return GoogleFonts.ubuntu();
      case 'Ubuntu Condensed':
        return GoogleFonts.ubuntuCondensed();
      case 'Ubuntu Mono':
        return GoogleFonts.ubuntuMono();
      case 'Uchen':
        return GoogleFonts.uchen();
      case 'Ultra':
        return GoogleFonts.ultra();
      case 'Uncial Antiqua':
        return GoogleFonts.uncialAntiqua();
      case 'Underdog':
        return GoogleFonts.underdog();
      case 'Unica One':
        return GoogleFonts.unicaOne();
      case 'UnifrakturCook':
        return GoogleFonts.unifrakturCook();
      case 'UnifrakturMaguntia':
        return GoogleFonts.unifrakturMaguntia();
      case 'Unkempt':
        return GoogleFonts.unkempt();
      case 'Unlock':
        return GoogleFonts.unlock();
      case 'Unna':
        return GoogleFonts.unna();
      case 'Updock':
        return GoogleFonts.updock();
      case 'Urbanist':
        return GoogleFonts.urbanist();
      case 'VT323':
        return GoogleFonts.vt323();
      case 'Vampiro One':
        return GoogleFonts.vampiroOne();
      case 'Varela':
        return GoogleFonts.varela();
      case 'Varela Round':
        return GoogleFonts.varelaRound();
      case 'Varta':
        return GoogleFonts.varta();
      case 'Vast Shadow':
        return GoogleFonts.vastShadow();
      case 'Vazirmatn':
        return GoogleFonts.vazirmatn();
      case 'Vesper Libre':
        return GoogleFonts.vesperLibre();
      case 'Viaoda Libre':
        return GoogleFonts.viaodaLibre();
      case 'Vibes':
        return GoogleFonts.vibes();
      case 'Vibur':
        return GoogleFonts.vibur();
      case 'Vidaloka':
        return GoogleFonts.vidaloka();
      case 'Viga':
        return GoogleFonts.viga();
      case 'Voces':
        return GoogleFonts.voces();
      case 'Volkhov':
        return GoogleFonts.volkhov();
      case 'Vollkorn':
        return GoogleFonts.vollkorn();
      case 'Vollkorn SC':
        return GoogleFonts.vollkornSc();
      case 'Voltaire':
        return GoogleFonts.voltaire();
      case 'Vujahday Script':
        return GoogleFonts.vujahdayScript();
      case 'Waiting for the Sunrise':
        return GoogleFonts.waitingForTheSunrise();
      case 'Wallpoet':
        return GoogleFonts.wallpoet();
      case 'Walter Turncoat':
        return GoogleFonts.walterTurncoat();
      case 'Warnes':
        return GoogleFonts.warnes();
      case 'Water Brush':
        return GoogleFonts.waterBrush();
      case 'Waterfall':
        return GoogleFonts.waterfall();
      case 'Wellfleet':
        return GoogleFonts.wellfleet();
      case 'Wendy One':
        return GoogleFonts.wendyOne();
      case 'Whisper':
        return GoogleFonts.whisper();
      case 'WindSong':
        return GoogleFonts.windSong();
      case 'Wire One':
        return GoogleFonts.wireOne();
      case 'Work Sans':
        return GoogleFonts.workSans();
      case 'Xanh Mono':
        return GoogleFonts.xanhMono();
      case 'Yaldevi':
        return GoogleFonts.yaldevi();
      case 'Yanone Kaffeesatz':
        return GoogleFonts.yanoneKaffeesatz();
      case 'Yantramanav':
        return GoogleFonts.yantramanav();
      case 'Yatra One':
        return GoogleFonts.yatraOne();
      case 'Yellowtail':
        return GoogleFonts.yellowtail();
      case 'Yeon Sung':
        return GoogleFonts.yeonSung();
      case 'Yeseva One':
        return GoogleFonts.yesevaOne();
      case 'Yesteryear':
        return GoogleFonts.yesteryear();
      case 'Yomogi':
        return GoogleFonts.yomogi();
      case 'Yrsa':
        return GoogleFonts.yrsa();
      case 'Yuji Boku':
        return GoogleFonts.yujiBoku();
      case 'Yuji Mai':
        return GoogleFonts.yujiMai();
      case 'Yuji Syuku':
        return GoogleFonts.yujiSyuku();
      case 'Yusei Magic':
        return GoogleFonts.yuseiMagic();
      case 'ZCOOL KuaiLe':
        return GoogleFonts.zcoolKuaiLe();
      case 'ZCOOL QingKe HuangYou':
        return GoogleFonts.zcoolQingKeHuangYou();
      case 'ZCOOL XiaoWei':
        return GoogleFonts.zcoolXiaoWei();
      case 'Zen Antique':
        return GoogleFonts.zenAntique();
      case 'Zen Antique Soft':
        return GoogleFonts.zenAntiqueSoft();
      case 'Zen Dots':
        return GoogleFonts.zenDots();
      case 'Zen Kaku Gothic Antique':
        return GoogleFonts.zenKakuGothicAntique();
      case 'Zen Kaku Gothic New':
        return GoogleFonts.zenKakuGothicNew();
      case 'Zen Kurenaido':
        return GoogleFonts.zenKurenaido();
      case 'Zen Loop':
        return GoogleFonts.zenLoop();
      case 'Zen Maru Gothic':
        return GoogleFonts.zenMaruGothic();
      case 'Zen Old Mincho':
        return GoogleFonts.zenOldMincho();
      case 'Zen Tokyo Zoo':
        return GoogleFonts.zenTokyoZoo();
      case 'Zeyada':
        return GoogleFonts.zeyada();
      case 'Zhi Mang Xing':
        return GoogleFonts.zhiMangXing();
      case 'Zilla Slab':
        return GoogleFonts.zillaSlab();
      case 'Zilla Slab Highlight':
        return GoogleFonts.zillaSlabHighlight();
      default:
        return const TextStyle();
    }
  }
}

List<FontModel> fontList = [
  FontModel("Open Sans", "Steve Matteson"),
  FontModel("Merriweather", "Sorkin Type"),
  FontModel("Playfair Display", "Claus Eggers Sørensen"),
  FontModel("Ms Madi", "Robert Leuschke"),
  FontModel("Oswald", "Vernon Adams, Kalapi Gajjar, Cyreal"),
  FontModel("Inconsolata", "Raph Levien"),
  FontModel("Combo", "Eduardo Tunni"),
  FontModel("Poppins", "Indian Type Foundry, Johnny Pinhorn"),
  FontModel("Inter", "Rasmus Andersson"),
  FontModel("Roboto", "Christian Robertson"),
  FontModel("Montserrat", "Julieta Ulanovsky"),
  FontModel("Source Sans Pro", "Paul D. Hunt"),
  FontModel("Noto Sans", "Google"),
  FontModel("Raleway", "Matt Mclnerney"),
  FontModel("Lato", "Lukasz Dziedzic"),
  FontModel("Mukta", "Ek Type"),
  FontModel("Roboto Mono", "Christian Robertson"),
  FontModel("Nunito", "Vernon Adams, Cyreal, Jacques Le Bailly"),
  FontModel("Nunito Sans", "Vernon Adams"),
  FontModel("PT Sans", "ParaType"),
  FontModel("Dancing Script", "Impallari Type"),
  FontModel("Rubik", "Hubert and Fischer, Meir Sadan, Cyreal"),
  FontModel("Lora", "Cyreal"),
  FontModel("Ubuntu", "Dalton Maag"),
  FontModel("Work Sans", "Wei Huang"),
  FontModel("Fira Sans", "Carrois Apostrophe"),
  FontModel("Quicksand", "Andrew Paglinawan"),
  FontModel("Barlow", "Jeremy Tribby"),
  FontModel("Nanum Gothic", "Sandoll"),
  FontModel("Titillium Web", "Accademia di Belle Arti di Urbino"),
  FontModel("Noto Serif", "Google"),
  FontModel("PT Serif", "ParaType"),
  FontModel("IBM Plex Sans", "Mike Abbink, Bold Monday"),
  FontModel("Kanit", "Cadson Demak"),
  FontModel("Heebo", "Oded Ezer"),
  FontModel("Antonio", "Vernon Adams"),
  FontModel("Qwitcher Grypen", "Robert Leuschke"),
  FontModel("Josefin Sans", "Santiago Orozco"),
  FontModel("Libre Franklin", "Impallari Type"),
  FontModel("Karla", "Jonny Pinhorn"),
  FontModel("DM Sans", "Jonny Pinhorn"),
  FontModel("Dosis", "Impallari Type"),
  FontModel("Arimo", "Steve Matteson"),
  FontModel("Oxygen", "Vernon Adams"),
  FontModel("Tiro Bangla", "John Hudson"),
  FontModel("Anton", "Vernon Adams"),
  FontModel("Bitter", "Huerta Tipogråfica"),
  FontModel("Caladea", "Andrés Torresi, Carolina Giovanolli"),
  FontModel("Cairo", "Mohamed Gaber"),
  FontModel("Source Code Pro", "Paul D. Hunt"),
  FontModel("Cabin", "Impallari Type, Rodrigo Fuenzalida"),
  FontModel("Bebas Neue", "Ryoichi Tsunekawa"),
  FontModel("Manro", "Mikhail Sharanda"),
  FontModel("Lobster", "Impallari Type, Cyreal"),
  FontModel("Comfortaa", "Johan Aakerlund"),
  FontModel("Pacifico", "Vernon Adams"),
  FontModel("ABeeZee", "Anja Meiners"),
  FontModel("Abel", "MADType"),
  FontModel("Abhaya Libre", "Mooniak"),
  FontModel("Abril Fatface", "TypeTogether"),
  FontModel("Acme", "Juan Pablo del Peral, Huerta Tipogråfica"),
  FontModel("Advent Pro", "Andreas Kalpakidis"),
  FontModel("Aguafina Script", "Sudtipos"),
  FontModel("Alata", "Spyros Zevelakis"),
  FontModel("Alatsi", "Spyros Zevelakis"),
  FontModel("Alef", "Hagilda"),
  FontModel("Alegreya", "Juan Pablo del Peral"),
  FontModel("Alegreya Sans", "Juan Pablo del Peral"),
  FontModel("Aleo", "Alessio Laiso"),
  FontModel("Alex Brush", "TypeSETit"),
  FontModel("Alice", "Cyreal"),
  FontModel("Allura", "TypeSETit"),
  FontModel("Almendra", "Ana Sanfelippo"),
  FontModel("Amaranth", "Gesine Todt"),
  FontModel("Amiko", "Impallari Type"),
  FontModel("Amita", "Eduardo Tunni"),
  FontModel("Andika", "SIL International"),
  FontModel("Anonymous Pro", "Mark Simonson"),
  FontModel("Antic", "Typemade"),
  FontModel("Arapey", "Eduardo Tunni"),
  FontModel("Arbutus", "Karolina Lach"),
  FontModel("Arbutus Slab", "Karolina Lach"),
  FontModel("Architects Daughter", "Kimberly Geswein"),
  FontModel("Archivo", "Omnibus Type"),
  FontModel("Archivo Black", "Omnibus Type"),
  FontModel("Archivo Narrow", "Omnibus Type"),
  FontModel("Arizonia", "TypeSETit"),
  FontModel("Armata", "Sorkin Type Co"),
  FontModel("Arsenal", "Andriy Shevchenko"),
  FontModel("Artifika", "Cyreal"),
  FontModel("Arvo", "Anton Koovit"),
  FontModel("Asap", "Omnibus Type"),
  FontModel("Asap Condensed", "Omnibus Type"),
  FontModel("Asset", "Riccardo De Franceschi"),
  FontModel("Assistant", "hafontia"),
  FontModel("Atkinson Hyperlegible", "Braille Institute"),
  FontModel("Atomic Age", "Eben Sorkin"),
  FontModel("Autour One", "Sorkin Type Co"),
  FontModel("Bahiana", "Omnibus Type"),
  FontModel("Barrio", "Omnibus Type"),
  FontModel("Basic", "SIL International"),
  FontModel("Baskervville", "ANRT"),
  FontModel("Bellefair", "Shinntype"),
  FontModel("Bellota", "Pixilate"),
  FontModel("BenchNine", "Vernon Adams"),
  FontModel("Benne", "John Harrington"),
  FontModel("Bentham", "Reading Type"),
  FontModel("Berkshire Swash", "Astigmatic"),
  FontModel("Besley", "indestructible type"),
  FontModel("Beth Ellen", "Rob Jelinski Studios"),
  FontModel("Bevan", "Vernon Adams"),
  FontModel("Bigelow Rules", "Astigmatic"),
  FontModel("Bilbo", "TypeSETit"),
  FontModel("BioRhyme", "Aoife Mooney"),
  FontModel("BioRhyme Expanded", "Aoife Mooney"),
  FontModel("Biryani", "TypeOff"),
  FontModel("Black Ops One", "TYPECO"),
  FontModel("Bona Nova", "Mateusz Machalski"),
  FontModel("Boogaloo", "John Vargas Beltrån"),
  FontModel("Bowlby One", "Vernon Adams"),
  FontModel("Brawler", "Cyreal"),
  FontModel("Bree Serif", "TypeTogether"),
  FontModel("Bubblegum Sans", "Sudtipos"),
  FontModel("Bubbler One", "Brenda Gallo"),
  FontModel("Bungee", "David Jonathan Ross"),
  FontModel("Cagliostro", "MADType"),
  FontModel("Calistoga", "Yvonne Schüttler"),
  FontModel("Cambo", "Huerta Tipogråfica"),
  FontModel("Candal", "Vernon Adams"),
  FontModel("Cantarell", "Abattis"),
  FontModel("Cardo", "David Perry"),
  FontModel("Carrois Gothic", "Ralph Oliver du Carrois"),
  FontModel("Catamaran", "Pria Ravichandran"),
  FontModel("Caudex", "Hjort Nidudsson"),
  FontModel("Caveat", "Impallari Type"),
  FontModel("Ceviche One", "Latinotype"),
  FontModel("Changa", "Eduardo Tunni"),
  FontModel("Chathura", "appajid"),
  FontModel("Chela One", "Latinotype"),
  FontModel("Cherry Swash", "Natalia Kasatkina"),
  FontModel("Chivo", "Omnibus Type"),
  FontModel("Cinzel", "Natanael Gama"),
  FontModel("Cinzel Decorative", "Natanael Gama"),
  FontModel("Coda", "Vernon Adams"),
  FontModel("Codystar", "Crystal Kluge"),
  FontModel("Coiny", "Marcelo Magalhäes"),
  FontModel("Concert One", "Johan Kallas"),
  FontModel("Condiment", "Sudtipos"),
  FontModel("Cookie", "Ania Kruk"),
  FontModel("Copse", "Dan Rhatigan"),
  FontModel("Cormorant", "Catharsis Fonts"),
  FontModel("Courgette", "Sorkin Type Co"),
  FontModel("Courier Prime", "Quote-Unquote Apps"),
  FontModel("Cousine", "Ascender Fonts"),
  FontModel("Crete Round", "TypeTogether"),
  FontModel("Croissant One", "Eduardo Tunni"),
  FontModel("Cuprum", "Jovanny Lemonad"),
  FontModel("Darker Grotesque", "Gabriel Lam"),
  FontModel("Delius", "Natalia Raices"),
  FontModel("Delius Swash Caps", "Natalia Raices"),
  FontModel("Delius Unicase", "Natalia Raices"),
  FontModel("Didact Gothic", "Cyreal"),
  FontModel("Diplomata", "Eduardo Tunni"),
  FontModel("Domine", "Impallari Type"),
  FontModel("Duru Sans", "Sorkin Type Co"),
  FontModel("Dynalight", "Astigmatic"),
  FontModel("EB Garamond", "Georg Duffner"),
  FontModel("Economica", "Vicente Lamönaca"),
  FontModel("Eczar", "Rosetta"),
  FontModel("El Messiri", "Mohamed Gaber"),
  FontModel("Elsie", "Alejandro Inler"),
  FontModel("Encode Sans", "Impallari Type"),
  FontModel("Enriqueta", "FontFuror"),
  FontModel("Euphoria Script", "TypeSenses"),
  FontModel("Exo", "Natanael Gama"),
  FontModel("Exo 2", "Natanael Gama"),
  FontModel("Expletus Sans", "Designtown"),
  FontModel("Farro", "Grayscale Ltd."),
  FontModel("Farsan", "Pooja Saxena"),
  FontModel("Fascinate", "Astigmatic"),
  FontModel("Faustina", "Omnibus Type"),
  FontModel("Felipa", "Fontstage"),
  FontModel("Finger Paint", "Ralph Oliver du Carrois"),
  FontModel("Fira Code", "Mozilla"),
  FontModel("Fira Mono", "Mozilla"),
  FontModel("Fira Sans Condensed", "Mozilla"),
  FontModel("Flavors", "Sideshow"),
  FontModel("Forum", "Denis Masharov"),
  FontModel("Francois One", "Vernon Adams"),
  FontModel("Fraunces", "Undercase Type"),
  FontModel("Fredoka", "Milena B Design"),
  FontModel("Gaegu", "JIKJI SOFT"),
  FontModel("Gafata", "Lautaro Hourcade"),
  FontModel("Gelasio", "Sorkin Type Co"),
  FontModel("Gentium Basic", "SIL International"),
  FontModel("Geo", "Anja Meiners"),
  FontModel("Germania One", "John Vargas Beltrån"),
  FontModel("Girassol", "Liam Spradlin"),
  FontModel("Glegoo", "Eduardo Tunni"),
  FontModel("Gloria Hallelujah", "Kimberly Geswein"),
  FontModel("Gorditas", "Gustavo Dipre"),
  FontModel("Goudy Bookletter 1911", "Barry Schwartz"),
  FontModel("Graduate", "Eduardo Tunni"),
  FontModel("Grand Hotel", "Astigmatic"),
  FontModel("Gravitas One", "Sorkin Type Co"),
  FontModel("Great Vibes", "TypeSETit"),
  FontModel("Grenze", "Omnibus Type"),
  FontModel("Gudea", "Agustina Mingote"),
  FontModel("Habibi", "Sorkin Type Co"),
  FontModel("Hammersmith One", "Sorkin Type Co"),
  FontModel("Hanalei", "Astigmatic"),
  FontModel("Handlee", "Joe Prince"),
  FontModel("Happy Monkey", "Brenda Gallo"),
  FontModel("Henny Penny", "Brownfox"),
  FontModel("Herr Von Muellerhoff", "Sudtipos"),
  FontModel("Hind", "Indian Type Foundry"),
  FontModel("Homemade Apple", "Font Diner"),
  FontModel("IM Fell DW Pica", "Igino Marini"),
  FontModel("IM Fell Double Pica", "Igino Marini"),
  FontModel("IM Fell English", "Igino Marini"),
  FontModel("IM Fell French Canon", "Igino Marini"),
  FontModel("IM Fell Great Primer", "Igino Marini"),
  FontModel("Inder", "Sorkin Type Co"),
  FontModel("Indie Flower", "Kimberly Geswein"),
  FontModel("Inknut Antiqua", "Claus Eggers Sørensen"),
  FontModel("Inria Sans", "Black[Foundry]"),
  FontModel("Inria Serif", "Black[Foundry]"),
  FontModel("Italiana", "Typemade"),
  FontModel("Italianno", "TypeSETit"),
  FontModel("Jacques Francois", "Cyreal"),
  FontModel("JetBrains Mono", "Philipp Nurullin"),
  FontModel("Jockey One", "TypeTogether"),
  FontModel("Jomhuria", "KB-Studio"),
  FontModel("Josefin Slab", "Typemade"),
  FontModel("Jost", "indestructible type"),
  FontModel("Judson", "Daniel Johnson"),
  FontModel("Jura", "Nick's Fonts"),
  FontModel("Just Another Hand", "Astigmatic"),
  FontModel("Kalam", "Indian Type Foundry"),
  FontModel("Kameron", "Vernon Adams"),
  FontModel("Kaushan Script", "Impallari Type"),
  FontModel("Kavivanar", "Tharique Azeez"),
  FontModel("Kavoon", "Sorkin Type Co"),
  FontModel("Kelly Slab", "Denis Masharov"),
  FontModel("Khand", "Indian Type Foundry"),
  FontModel("Khula", "Erin McLaughlin"),
  FontModel("Kirang Haerang", "Woowahan Brothers"),
  FontModel("Kotta One", "Ania Kruk"),
  FontModel("Kreon", "Julia Petretta"),
  FontModel("Kristi", "Birgit Pulk"),
  FontModel("Krona One", "Yvonne Schüttler"),
  FontModel("Kurale", "Eduardo Tunni"),
  FontModel("Lalezar", "Borna Izadpanah"),
  FontModel("Lato", "tyPoland Lukasz Dziedzic"),
  FontModel("League Gothic", "The League of Moveable Type"),
  FontModel("League Script", "Haley Fiege"),
  FontModel("League Spartan", "The League of Moveable Type"),
  FontModel("Leckerli One", "Gesine Todt"),
  FontModel("Lekton", "Accademia di Belle Arti di Urbino"),
  FontModel("Lemon", "Crack-a-Jack Studios"),
  FontModel("Libre Baskerville", "Impallari Type"),
  FontModel("Life Savers", "Impallari Type"),
  FontModel("Limelight", "Eben Sorkin"),
  FontModel("Linden Hill", "Barry Schwartz"),
  FontModel("Literata", "Google"),
  FontModel("Lobster Two", "Impallari Type"),
  FontModel("Lovers Quarrel", "TypeSETit"),
  FontModel("Luckiest Guy", "Astigmatic"),
  FontModel("Macondo", "John Vargas Beltrån"),
  FontModel("Magra", "FontFuror"),
  FontModel("Maiden Orange", "Astigmatic"),
  FontModel("Mako", "Vernon Adams"),
  FontModel("Mali", "Vic Fieger"),
  FontModel("Manrope", "Michael Sharanda"),
  FontModel("Manuale", "Omnibus Type"),
  FontModel("Markazi Text", "Borna Izadpanah"),
  FontModel("Martel", "TypeOff"),
  FontModel("Martel Sans", "TypeOff"),
  FontModel("Marvel", "Carolina Trebol"),
  FontModel("Mate", "Eduardo Tunni"),
  FontModel("Maven Pro", "Vissol Ltd."),
  FontModel("Merienda", "Eduardo Tunni"),
  FontModel("Merriweather Sans", "Sorkin Type Co"),
  FontModel("Metal", "Impallari Type"),
  FontModel("Metamorphous", "Sorkin Type Co"),
  FontModel("Metrophobic", "Vernon Adams"),
  FontModel("Michroma", "Vernon Adams"),
  FontModel("Mina", "Fontfabric"),
  FontModel("Mitr", "Cadson Demak"),
  FontModel("Modak", "EK Type"),
  FontModel("Modern Antiqua", "wmk69"),
  FontModel("Mohave", "Tokotype"),
  FontModel("Molengo", "Denis Jacquerye"),
  FontModel("Monda", "Vernon Adams"),
  FontModel("Monoton", "Vernon Adams"),
  FontModel("Montez", "Astigmatic"),
  FontModel("Mountains of Christmas", "Tart Workshop"),
  FontModel("Mukta", "EK Type"),
  FontModel("NTR", "Floodfonts"),
  FontModel("Nanum Brush Script", "Sandoll Communications"),
  FontModel("Neuton", "Brian Zick"),
  FontModel("New Rocker", "Impallari Type"),
  FontModel("News Cycle", "Nathan Willis"),
  FontModel("Niconne", "Vernon Adams"),
  FontModel("Nixie One", "Jovanny Lemonad"),
  FontModel("Nobile", "Vernon Adams"),
  FontModel("Nosifer", "Typomondo"),
  FontModel("Noticia Text", "JM Solé"),
  FontModel("Numans", "Jovanny Lemonad"),
  FontModel("Odibee Sans", "BARNARD.CO"),
  FontModel("Oi", "Yann Gall"),
  FontModel("Old Standard TT", "Alexey Kryukov"),
  FontModel("Ole", "Andreas Larsen"),
  FontModel("Oleo Script", "soytutype fonts"),
  FontModel("Open Sans Condensed", "Ascender Fonts"),
  FontModel("Oranienbaum", "Jovanny Lemonad"),
  FontModel("Orbitron", "The League of Moveable Type"),
  FontModel("Orienta", "ShyFonts"),
  FontModel("Over the Rainbow", "Kimberly Geswein"),
  FontModel("Overlock", "Dario Manuel Muhafara"),
  FontModel("Overpass", "Red Hat"),
  FontModel("Overpass Mono", "Red Hat"),
  FontModel("Ovo", "Sorkin Type Co"),
  FontModel("Oxanium", "Severin Meyer"),
  FontModel("Oxygen Mono", "Vernon Adams"),
  FontModel("PT Mono", "Paratype"),
  FontModel("Palanquin", "Pria Ravichandran"),
  FontModel("Paprika", "Eduardo Tunni"),
  FontModel("Parisienne", "Astigmatic"),
  FontModel("Passion One", "Fontstage"),
  FontModel("Patua One", "Latinotype"),
  FontModel("Peralta", "Astigmatic"),
  FontModel("Permanent Marker", "Font Diner"),
  FontModel("Philosopher", "Jovanny Lemonad"),
  FontModel("Piedra", "Sudtipos"),
  FontModel("Play", "Johan Holmdahl"),
  FontModel("Podkova", "Cyreal"),
  FontModel("Poiret One", "Denis Masharov"),
  FontModel("Poly", "Nicolås Silva"),
  FontModel("Pompiere", "Sorkin Type Co"),
  FontModel("Pragati Narrow", "Omnibus Type"),
  FontModel("Prata", "Cyreal"),
  FontModel("Princess Sofia", "Font Diner"),
  FontModel("Prociono", "Barry Schwartz"),
  FontModel("Proza Libre", "Bureau Roffa"),
  FontModel("Public Sans", "U.S. Web Design System"),
  FontModel("Puritan", "Reading Type"),
  FontModel("Purple Purse", "Astigmatic"),
  FontModel("Quantico", "MADType"),
  FontModel("Quattrocento", "Impallari Type"),
  FontModel("Quattrocento Sans", "Impallari Type"),
  FontModel("Questrial", "Admix Designs"),
  FontModel("Quintessential", "Astigmatic"),
  FontModel("Qwigley", "TypeSETit"),
  FontModel("Radley", "Vernon Adams"),
  FontModel("Rajdhani", "Indian Type Foundry"),
  FontModel("Raleway Dots", "Impallari Type"),
  FontModel("Rambla", "Martin Sommaruga"),
  FontModel("Ranchers", "Impallari Type"),
  FontModel("Rancho", "Sideshow"),
  FontModel("Ranga", "TipTopTyp"),
  FontModel("Rationale", "Cyreal"),
  FontModel("Recursive", "Arrow Type"),
  FontModel("Redressed", "Astigmatic"),
  FontModel("Risque", "Astigmatic"),
  FontModel("Roboto Slab", "Christian Robertson"),
  FontModel("Rochester", "Sideshow"),
  FontModel("Rock Salt", "Sideshow"),
  FontModel("Rokkitt", "Vernon Adams"),
  FontModel("Romanesco", "Astigmatic"),
  FontModel("Ropa Sans", "Botjo Nikoltchev"),
  FontModel("Rosario", "Omnibus Type"),
  FontModel("Rosarivo", "Pablo Ugerman"),
  FontModel("Rouge Script", "TypeSenses"),
  FontModel("Rozha One", "Indian Type Foundry"),
  FontModel("Ruda", "Marie Monsalve and Angelina Sanchez"),
  FontModel("Ruthie", "TypeSETit"),
  FontModel("Rye", "Nicole Fally"),
  FontModel("Sail", "Latinotype"),
  FontModel("Saira", "Omnibus Type"),
  FontModel("Salsa", "John Vargas Beltrån"),
  FontModel("Sanchez", "Latinotype"),
  FontModel("Sansita", "Omnibus Type"),
  FontModel("Sarina", "Sorkin Type Co"),
  FontModel("Sarpanch", "Indian Type Foundry"),
  FontModel("Satisfy", "Sideshow"),
  FontModel("Scada", "Jovanny Lemonad"),
  FontModel("Schoolbell", "Font Diner"),
  FontModel("Sedgwick Ave", "Google"),
  FontModel("Sen", "Andriy Shevchenko"),
  FontModel("Sevillana", "Brownfox"),
  FontModel("Shanti", "Vernon Adams"),
  FontModel("Share", "Carrois Type Design / Ralph du Carrois"),
  FontModel("Shojumaru", "Astigmatic"),
  FontModel("Short Stack", "Sorkin Type Co"),
  FontModel("Shrikhand", "Jonny Pinhorn"),
  FontModel("Simonetta", "Brownfox"),
  FontModel("Sintony", "Eduardo Tunni"),
  FontModel("Six Caps", "Vernon Adams"),
  FontModel("Skranji", "Neapolitan"),
  FontModel("Smokum", "Astigmatic"),
  FontModel("Sniglet", "The League of Moveable Type"),
  FontModel("Snippet", "Gesine Todt"),
  FontModel("Sofadi One", "Botjo Nikoltchev"),
  FontModel("Sofia", "Font Diner"),
  FontModel("Solway", "The Northern Block"),
  FontModel("Sonsie One", "Sorkin Type Co"),
  FontModel("Sorts Mill Goudy", "Barry Schwartz"),
  FontModel("Source Serif Pro", "Adobe"),
  FontModel("Space Grotesk", "Florian Karsten"),
  FontModel("Space Mono", "Colophon"),
  FontModel("Special Elite", "Astigmatic"),
  FontModel("Spectral", "Production Type"),
  FontModel("Spectral SC", "Production Type"),
  FontModel("Spicy Rice", "Astigmatic"),
  FontModel("Spirax", "Brenda Gallo"),
  FontModel("Squada One", "Joe Prince"),
  FontModel("Stardos Stencil", "Vernon Adams"),
  FontModel("Stick", "ShyFonts"),
  FontModel("Stylish", "Asiasoft Inc."),
  FontModel("Syncopate", "Astigmatic"),
  FontModel("Syne", "Bonjour Monde"),
  FontModel("Tangerine", "Toshi Omagari"),
  FontModel("Teko", "Indian Type Foundry"),
  FontModel("Telex", "Huerta Tipogråfica"),
  FontModel("Tienne", "Cyreal"),
  FontModel("Tillana", "Indian Type Foundry"),
  FontModel("Tinos", "Ascender Fonts"),
  FontModel("Titan One", "Rodrigo Fuenzalida"),
  FontModel("Trade Winds", "Sideshow"),
  FontModel("Trocchi", "Vernon Adams"),
  FontModel("Trykker", "Sorkin Type Co"),
  FontModel("Tulpen One", "Naima Ben Ayed"),
  FontModel("Ubuntu Mono", "Dalton Maag Ltd"),
  FontModel("Ultra", "Adam Ladd"),
  FontModel("Uncial Antiqua", "Astigmatic"),
  FontModel("Unna", "Omnibus Type"),
  FontModel("VT323", "Peter Hull"),
  FontModel("Vampiro One", "Sorkin Type Co"),
  FontModel("Varela", "Admix Designs"),
  FontModel("Varela Round", "Admix Designs"),
  FontModel("Vast Shadow", "Sorkin Type Co"),
  FontModel("Vesper Libre", "Mota Italic"),
  FontModel("Vibes", "TypeSETit"),
  FontModel("Vibur", "Johan Kallas"),
  FontModel("Vidaloka", "Cyreal"),
  FontModel("Viga", "Fontstage"),
  FontModel("Volkhov", "Cyreal"),
  FontModel("Vollkorn", "FRiTZe"),
  FontModel("Voltaire", "Sorkin Type Co"),
  FontModel("Walter Turncoat", "Sideshow"),
  FontModel("Wellfleet", "Sorkin Type Co"),
  FontModel("WindSong", "Bright Ideas"),
  FontModel("Yanone Kaffeesatz", "Yanone"),
  FontModel("Yantramanav", "Erin McLaughlin"),
  FontModel("Yellowtail", "Astigmatic"),
  FontModel("Yeseva One", "Jovanny Lemonad"),
  FontModel("Yrsa", "Rosetta"),
  FontModel("Zilla Slab", "Typotheque"),
  FontModel("Aclonica", "Astigmatic One Eye Typographic Institute"),
  FontModel("Actor", "Thomas Junold"),
  FontModel("Akshar", "KSHTRGYN"),
  FontModel("Aladin", "cocodesign"),
  FontModel("Alike", "garphynk"),
  FontModel("Alike Angular", "total FontGeek DTF, Ltd."),
  FontModel("Allan", "VVB DESIGNS"),
  FontModel("Allerta", "Matt McInerney"),
  FontModel("Allerta Stencil", "Matt McInerney"),
  FontModel("Allison", "StringLabs"),
  FontModel("Amarante", "Karolina Lach"),
  FontModel("Amatic SC", "New Typography"),
  FontModel("Andika New Basic", "SIL International"),
  FontModel("Annie Use Your Telescope", "Kimberly Geswein"),
  FontModel("Anybody", "Rupee.im"),
  FontModel("Are You Serious", "Misti's Fonts"),
  FontModel("Arya", "typotopia"),
  FontModel("Astloch", "Dan Rhatigan"),
  FontModel("Asul", "soytutype"),
  FontModel("Aubrey", "Circle Studio"),
  FontModel("Audiowide", "Astigmatic One Eye Typographic Institute"),
  FontModel("Average", "Gassstype"),
  FontModel("Average Sans", "Eduardo Tunni"),
  FontModel("Bad Script", "ghielz"),
  FontModel("Ballet", "cove703"),
  FontModel("Balthazar", "Character"),
  FontModel("Bangers", "New Typography"),
  FontModel("Belgrano", "LatinoType"),
  FontModel("Belleza", "Eduardo Tunni"),
  FontModel("Bilbo Swash Caps", "TypeSETit"),
  FontModel("Birthstone", "Pixel Kitchen"),
  FontModel("Bonbon", "Alpaprana"),
  FontModel("Butterfly Kids", "sokonusa"),
  FontModel("Cabin Condensed", "Pablo Impallari"),
  FontModel("Cabin Sketch", "Pablo Impallari"),
  FontModel("Caesar Dressing", "Open Window"),
  FontModel("Calligraffitti", "Open Window"),
  FontModel("Capriola", "Viktoriya Grabowska"),
  FontModel("Caramel", "Maknastudio"),
  FontModel("Carattere", "Tipografia Vittoria"),
  FontModel("Caveat Brush", "Pablo Impallari"),
  FontModel("Cedarville Cursive", "Kimberly Geswein"),
  FontModel("Changa One", "Eduardo Tunni"),
  FontModel("Chango", "Grafito Design"),
  FontModel("Charm", "qwrtype_foundry"),
  FontModel("Chelsea Market", "Kimberly Geswein"),
  FontModel("Cherish", "ReyreyBlue"),
  FontModel("Cherry Cream Soda", "Font Diner"),
  FontModel("Chewy", "David Kerkhoff"),
  FontModel("Chicle", "Sudtipos"),
  FontModel("Clicker Script", "Astigmatic One Eye Typographic Institute"),
  FontModel("Coda Caption", "New Typography"),
  FontModel("Comic Neue", "Quinn Davis Type"),
  FontModel("Coming Soon", "Font Emporium"),
  FontModel("Content", "Dumadistyle"),
  FontModel("Corben", "New Typography"),
  FontModel("Covered By Your Grace", "Kimberly Geswein"),
  FontModel("Crushed", "Herofonts"),
  FontModel("Cute Font", "subectype & Orenari"),
  FontModel("Cutive", "New Typography"),
  FontModel("Cutive Mono", "New Typography"),
  FontModel("DM Mono", "Colophon"),
  FontModel("DM Serif Text", "Colophon"),
  FontModel("Damion", "New Typography"),
  FontModel("Dawning of a New Day", "Kimberly Geswein"),
  FontModel("Days One", "hoomlo inc."),
  FontModel("Devonshire", "Astigmatic One Eye Typographic Institute"),
  FontModel("Diplomata SC", "Eduardo Tunni"),
  FontModel("Dr Sugiyama", "Sudtipos"),
  FontModel("Eater", "Font Monger"),
  FontModel("Encode Sans Condensed", "Pablo Impallari"),
  FontModel("Encode Sans Expanded", "Pablo Impallari"),
  FontModel("Engagement", "Astigmatic One Eye Typographic Institute"),
  FontModel("Englebert", "Astigmatic One Eye Typographic Institute"),
  FontModel("Epilogue", "Arendxstudio"),
  FontModel("Estonia", "Edric Studio"),
  FontModel("Fascinate Inline", "Astigmatic One Eye Typographic Institute"),
  FontModel("Faster One", "Eduardo Tunni"),
  FontModel("Fauna One", "Eduardo Tunni"),
  FontModel("Fenix", "Walter Designer"),
  FontModel("Festive", "twinletter"),
  FontModel("Fjord One", "Viktoriya Grabowska"),
  FontModel("Flamenco", "LatinoType"),
  FontModel("Flow Block", "KC Fonts"),
  FontModel("Flow Rounded", "Mozarella"),
  FontModel("Fondamento", "Astigmatic One Eye Typographic Institute"),
  FontModel("Fontdiner Swanky", "Font Diner"),
  FontModel("Frank Ruhl Libre", "heaven castro"),
  FontModel("Freckle Face", "Astigmatic One Eye Typographic Institute"),
  FontModel("Freehand", "Roland Huse Design"),
  FontModel("Fresca", "deFharo"),
  FontModel("Fruktur", "Viktoriya Grabowska"),
  FontModel("Fugaz One", "LatinoType"),
  FontModel("Gabriela", "Eduardo Tunni"),
  FontModel("Galindo", "Astigmatic One Eye Typographic Institute"),
  FontModel("Gentium Book Basic", "SIL International"),
  FontModel("Geostar", "Admix Designs"),
  FontModel("Geostar Fill", "Admix Designs"),
  FontModel("Gilda Display", "Eduardo Tunni"),
  FontModel("Give You Glory", "Kimberly Geswein"),
  FontModel("Glass Antiqua", "Denis Masharov"),
  FontModel("Glory", "B/W Fontworks"),
  FontModel("Gluten", "heaven castro"),
  FontModel("Gruppo", "V. P. Adams"),
  FontModel("Hanalei Fill", "Astigmatic One Eye Typographic Institute"),
  FontModel("Homenaje", "deFharo"),
  FontModel("Hurricane", "Filmfonts"),
  FontModel("IBM Plex Sans", "IBM"),
  FontModel("IBM Plex Sans Condensed", "IBM"),
  FontModel("IBM Plex Serif", "IBM"),
  FontModel("Iceland", "Vidir Thorisson"),
  FontModel("Imprima", "Eduardo Tunni"),
  FontModel("Inspiration", "Monocotype"),
  FontModel("Irish Grover", "Sideshow"),
  FontModel("Jacques Francois Shadow", "Cyreal Type Foundry"),
  FontModel("Jim Nightshade", "Astigmatic One Eye Typographic Institute"),
  FontModel("Jomolhari", "Chris Fynn"),
  FontModel("Joti One", "Eduardo Tunni"),
  FontModel("Jua", "Gunarta"),
  FontModel("Julee", "Julian Tunni"),
  FontModel("Junge", "CybaPee Creations"),
  FontModel("Just Me Again Down Here", "Kimberly Geswein"),
  FontModel("Karma", "Indian Type Foundry"),
  FontModel("Keania One", "Julia Petretta"),
  FontModel("Kenia", "Julia Petretta"),
  FontModel("Khmer", "CLS Solution"),
  FontModel("Kings", "Chequered Ink"),
  FontModel("Kite One", "Eduardo Tunni"),
  FontModel("Knewave", "Tyler Finck"),
  FontModel("Kosugi", "MOTOYA"),
  FontModel("Kosugi Maru", "MOTOYA"),
  FontModel("La Belle Aurore", "Kimberly Geswein"),
  FontModel("Laila", "NissaStudio"),
  FontModel("Lakki Reddy", "Silicon Andhra"),
  FontModel("Lancelot", "JunCreative"),
  FontModel("Lateef", "SIL International"),
  FontModel("Ledger", "Marcus Melton Design"),
  FontModel("Libre Bodoni", "Pablo Impallari"),
  FontModel("Licorice", "76Type"),
  FontModel("Lily Script One", "Julia Petretta"),
  FontModel("Londrina Outline", "Marcelo Magalhäes"),
  FontModel("Londrina Shadow", "Marcelo Magalhäes"),
  FontModel("Londrina Sketch", "Marcelo Magalhäes"),
  FontModel("Londrina Solid", "Marcelo Magalhäes"),
  FontModel("Love Light", "weknow"),
  FontModel("Love Ya Like A Sister", "Kimberly Geswein"),
  FontModel("Loved by the King", "Kimberly Geswein"),
  FontModel("Luxurious Roman", "andikafez"),
  FontModel("Luxurious Script", "PutraCetol Studio"),
  FontModel("Mada", "Essentials Studio"),
  FontModel("Marcellus", "Astigmatic One Eye Typographic Institute"),
  FontModel("Marcellus SC", "Astigmatic One Eye Typographic Institute"),
  FontModel("Margarine", "Prioritype"),
  FontModel("Marmelad", "Eva Barabasne Olasz"),
  FontModel("Mate SC", "Eduardo Tunni"),
  FontModel("McLaren", "Astigmatic One Eye Typographic Institute"),
  FontModel("Meddon", "New Typography"),
  FontModel("MedievalSharp", "Wojciech Kalinowski"),
  FontModel("Medula One", "LatinoType"),
  FontModel("Megrim", "Daniel Johnson"),
  FontModel("Merienda One", "Eduardo Tunni"),
  FontModel("Metal Mania", "Open Window"),
  FontModel("Milonga", "Pablo Impallari"),
  FontModel("Miniver", "Open Window"),
  FontModel("Mirza", "Zara Mirza"),
  FontModel("Miss Fajardose", "Sudtipos"),
  FontModel("Monsieur La Doulaise", "Sudtipos"),
  FontModel("Montserrat Alternates", "Julieta Ulanovsky"),
  FontModel("Montserrat Subrayada", "Julieta Ulanovsky"),
  FontModel("Moo Lah Lah", "karenfonts"),
  FontModel("Mouse Memoirs", "Astigmatic One Eye Typographic Institute"),
  FontModel("Mr Bedfort", "Sudtipos"),
  FontModel("Mr Dafoe", "Sudtipos"),
  FontModel("Mr De Haviland", "Sudtipos"),
  FontModel("Mrs Saint Delafield", "Sudtipos"),
  FontModel("Mrs Sheppards", "Sudtipos"),
  FontModel("My Soul", "Kimberly Geswein"),
  FontModel("Notable", "saberrider"),
  FontModel("Nothing You Could Do", "Kimberly Geswein"),
  FontModel("Noto Emoji", "Google"),
  FontModel("Noto Sans Adlam", "Google"),
  FontModel("Noto Sans Khmer", "khmertype"),
  FontModel("Noto Sans Mandaic", "Google"),
  FontModel("Nova Cut", "Wojciech Kalinowski"),
  FontModel("Nova Flat", "Wojciech Kalinowski"),
  FontModel("Nova Mono", "Wojciech Kalinowski"),
  FontModel("Nova Oval", "Wojciech Kalinowski"),
  FontModel("Nova Round", "Wojciech Kalinowski"),
  FontModel("Nova Script", "Wojciech Kalinowski"),
  FontModel("Nova Slim", "Wojciech Kalinowski"),
  FontModel("Nova Square", "Wojciech Kalinowski"),
  FontModel("Offside", "Eduardo Tunni"),
  FontModel("Oleo Script Swash Caps", "soytutype"),
  FontModel("Oregano", "Astigmatic One Eye Typographic Institute"),
  FontModel("Outfit", "Edric Studio"),
  FontModel("Padauk", "SIL International"),
  FontModel("Passero One", "Viktoriya Grabowska"),
  FontModel("Pathway Gothic One", "Eduardo Tunni"),
  FontModel("Patrick Hand", "Patrick Wagesreiter"),
  FontModel("Patrick Hand SC", "Patrick Wagesreiter"),
  FontModel("Pinyon Script", "Nicole Fally"),
  FontModel("Plaster", "Intellecta Design"),
  FontModel("Playball", "TypeSETit"),
  FontModel("Poor Story", "epic turns"),
  FontModel("Praise", "Spork Thug Typography"),
  FontModel("Press Start 2P", "codeman38"),
  FontModel("Prompt", "total FontGeek DTF, Ltd."),
  FontModel("Rasa", "wepfont"),
  FontModel("Red Hat Mono", "Red Hat, Inc."),
  FontModel("Red Hat Text", "Red Hat, Inc."),
  FontModel("Redacted", "Marcus Melton Design"),
  FontModel("Ribeye", "Astigmatic One Eye Typographic Institute"),
  FontModel("Ribeye Marrow", "Astigmatic One Eye Typographic Institute"),
  FontModel("Righteous", "Astigmatic One Eye Typographic Institute"),
  FontModel("Road Rage", "Youssef Habchi"),
  FontModel("Roboto Condensed", "Google"),
  FontModel("Roboto Serif", "KineticPlasma Fonts"),
  FontModel("Rock 3D", "Rebecca"),
  FontModel("Rubik Mono One", "Hubert and Fischer"),
  FontModel("Rufina", "Picky Labs"),
  FontModel("Ruge Boogie", "TypeSETit"),
  FontModel("Rum Raisin", "Astigmatic One Eye Typographic Institute"),
  FontModel("Ruslan Display", "Denis Masharov"),
  FontModel("Sacramento", "Astigmatic One Eye Typographic Institute"),
  FontModel("Sancreek", "New Typography"),
  FontModel("Sarala", "Sarala"),
  FontModel("Scheherazade New", "SIL International"),
  FontModel("Scope One", "Fredrick Brennan"),
  FontModel("Secular One", "Sergey Beatoff a.k.a. Sam_T"),
  FontModel("Send Flowers", "Intellecta Design"),
  FontModel("Shadows Into Light", "Kimberly Geswein"),
  FontModel("Shadows Into Light Two", "Kimberly Geswein"),
  FontModel("Share Tech", "total FontGeek DTF, Ltd."),
  FontModel("Single Day", "Konstantine Studio"),
  FontModel("Sirin Stencil", "Cyreal Type Foundry"),
  FontModel("Smooch", "qwrtype_foundry"),
  FontModel("Smythe", "sambastianrps"),
  FontModel("Sora", "arro"),
  FontModel("Source Sans 3", "Adobe"),
  FontModel("Source Serif 4", "KineticPlasma Fonts"),
  FontModel("Stalemate", "Astigmatic One Eye Typographic Institute"),
  FontModel(
    "Stint Ultra Condensed",
    "Astigmatic One Eye Typographic Institute",
  ),
  FontModel("Stint Ultra Expanded", "Astigmatic One Eye Typographic Institute"),
  FontModel("Stoke", "Stoke Studio"),
  FontModel("Strait", "Eduardo Tunni"),
  FontModel("Style Script", "Motokiwo"),
  FontModel("Sue Ellen Francisco", "Kimberly Geswein"),
  FontModel("Sulphur Point", "Andrew D. Taylor"),
  FontModel("Sunflower", "Mozarella"),
  FontModel("Sunshiney", "Sideshow"),
  FontModel("Swanky and Moo Moo", "Kimberly Geswein"),
  FontModel("Tauri", "Yvonne Schüttler"),
  FontModel("Text Me One", "Julia Petretta"),
  FontModel("The Girl Next Door", "Kimberly Geswein"),
  FontModel("Tomorrow", "Fontkong"),
  FontModel("Train One", "WillyMac"),
  FontModel("Trochut", "Nick's Fonts"),
  FontModel("Twinkle Star", "nicola"),
  FontModel("Ubuntu Condensed", "Dalton Maag Ltd"),
  FontModel("Unica One", "Eduardo Tunni"),
  FontModel("Unlock", "Eduardo Tunni"),
  FontModel("Waiting for the Sunrise", "Kimberly Geswein"),
  FontModel("Warnes", "Eduardo Tunni"),
  FontModel("Water Brush", "Letterhend Studio"),
  FontModel("Waterfall", "balpirick"),
  FontModel("Whisper", "Chequered Ink"),
  FontModel("Wire One", "Cyreal Type Foundry"),
  FontModel("Yesteryear", "Astigmatic One Eye Typographic Institute"),
  FontModel("Zeyada", "Kimberly Geswein"),
];
